Kategorien Hoved

Ved hjelp av kategorien Hoved kan du opprette et grunnleggende utskriftsoppsett i samsvar med medietypen. Vanlig utskrift kan utføres ved å angi innstillinger i denne kategorien.

Denne hjelpen er felles for alle modeller. Funksjoner som er merket med <Bare kompatible modeller> eller *, er ikke tilgjengelige på enkelte modeller.

Medietype

Velger en papirtype for utskrift.
Velg en medietype som samsvarer med papiret som er lagt i skriveren. Dette sikrer at utskriften utføres på den måten som er riktig for det angitte papiret.

Papirkilde

Viser papirkilden som skriveren tar papir fra.

Du kan kanskje bytte papirkilden med skriverdriveren. Dette avhenger av modellen du har.

Velg automatisk*

Skriveren angir automatisk kassetten som papirkilden for vanlig papir og bakskuffen som papirkilden for andre medietyper enn vanlig papir.

Bakskuff*

Papiret tas alltid fra bakskuffen.

Frontskuff*

Papiret tas alltid fra frontskuffen.

Kassett*

Vanlig papir tas alltid fra kassetten.

Manuell mating*

Vanlig papir leveres fra det spor for manuell mating på frontskuffen.

Fortløpende automating*

Hvis det går tomt for papir i papirkilden, bytter skriveren papirkilde automatisk.

Papirtildeling*

Hvis medietypen for utskriftsdataene er vanlig papir og sidestørrelsen samsvarer med innstillingene for papirtildeling, tar skriveren automatisk papir fra kassetten. Hvis ikke, tar skriveren papiret fra bakskuffen.
Papirtildeling... er aktivert, og du kan åpne dialogboksen Papirtildeling for å angi størrelsen på det vanlige papiret som skal legges i kassetten.

Viktig

Innstillingene som kan velges for Papirkilde, er avhengig av medietype og -størrelse.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.

Utskriftskvalitet

Lar deg velge ønsket utskriftskvalitet.
Velg ett av følgende for å angi utskriftskvaliteten som passer for formålet.

Høy

Prioriterer utskriftskvalitet over utskriftshastighet.

Standard

Skriver ut med gjennomsnittlig hastighet og kvalitet.

Rask*

Prioriterer utskriftshastighet over utskriftskvalitet.

Utkast*

Skriver ut med lav oppløsning. Denne innstillingen passer til testutskrift.

Egendefinert

Gir deg muligheten til å angi utskriftskvalitetsnivået og rastreringsmetoden* enkeltvis.
Angi... er aktivert, og du kan åpne dialogboksen Egendefinert der du kan angi egendefinerte innstillinger.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.

Farge/Intensitet

Velg fargejusteringsmetode.

Automatisk

Cyan, Magenta, Gul, Lysstyrke, Intensitet, og Kontrast, justeres automatisk.

Manuell

Velg dette alternativet når du angir Fargekorrigering-metoden og enkeltinnstillinger som Cyan, Magenta, Gul, Lysstyrke, Intensitet, Kontrast osv.
Angi... er aktivert, og du kan åpne kategorien Fargejustering og kategorien Avstemming i dialogboksen Manuell fargejustering for å angi ønskede innstillinger.

Gråtoneutskrift

Gråtoneutskrift innebærer å skrive ut gråtonedata som er konvertert fra dokumentet du vil skrive ut.

Merk av for dette alternativet hvis du vil skrive ut et fargedokument monokromt.
Fjern merket for dette alternativet hvis du vil skrive ut et fargedokument i farge.

Viktig

Avhengig av Medietype-innstillingene kan det hende at du får det samme utskriftsresultatet selv om Utskriftskvalitet er endret.

Forhåndsvisning før utskrift

Viser utskriftsresultatet før du skriver ut dataene.

Merk av for dette alternativet for å vise en forhåndsvisning før utskrift.
Fjern avmerkingen for dette alternativet hvis du ikke vil vise en forhåndsvisning.

Knappen Instruksjoner

Viser den elektroniske manualen på skjermen.

Klikk på denne knappen hvis du vil lære mer om hvordan du bruker skriveren.

Tips

Hvis knappen Instruksjoner ikke vises, må du installere den elektroniske manualen.


Kategorien Utskriftsformat

I kategorien Utskriftsformat kan du bestemme hvordan et dokument skal ordnes på arket. I denne kategorien kan du også angi antall kopier og rekkefølgen for utskriften. Hvis programmet som opprettet dokumentet, har en lignende funksjon, må du angi den ved hjelp av programmet.

Denne hjelpen er felles for alle modeller. Funksjoner som er merket med <Bare kompatible modeller> eller *, er ikke tilgjengelige på enkelte modeller.
Det kan hende at knappen Stempel/bakgrunn... (Stempel...) ikke er tilgjengelig når visse skriverdrivere eller brukermiljøer brukes.

Sidestørrelse

Velger en sidestørrelse.
Pass på at du velger den samme sidestørrelsen som den du valgte i programmet.

Retning

Velger utskriftsretningen.
Hvis programmet som ble brukt til å lage dokumentet, har en lignende funksjon, må du velge samme retning som du gjorde i programmet.

Stående

Skriver ut dokumentet slik at øverste og nederste posisjon er uendret i forhold til papirmatingsretningen. Dette er standardinnstillingen.

Liggende

Skriver ut dokumentet ved å rotere det 90 grader i forhold til papirmatingsretningen.

Hvis du vil endre retningen, går du til kategorien Utskriftsformat, åpner dialogboksen Utskriftsalternativer, og merker av i feltet Roter 90 grader til venstre når retningen er [Liggende].
Hvis du vil rotere dokumentet 90 grader mot venstre under utskrift, merker du av for Roter 90 grader til venstre når retningen er [Liggende].
Hvis du vil rotere dokumentet 90 grader mot høyre under utskrift, fjerner du merket for Roter 90 grader til venstre når retningen er [Liggende].

Roter 180 grader

Skriver ut dokumentet ved å rotere det 180 grader mot papirmatingsretningen.
Bredden på utskriftsområdet og størrelsen på utvidelsen som er konfigurert i andre programmer, blir omvendt loddrett og vannrett.

Skriverpapirstørrelse

Velger størrelsen på papiret som faktisk er lagt i skriveren.
Standardinnstillingen er Samme som sidestørrelse for å skrive ut i normal størrelse.

Du kan velge en skriverpapirstørrelse når du velger Tilpass til side, Skalert, Sideoppsett, Overlapping/plakat eller Hefte for Sideoppsett.

Hvis du valgte en papirstørrelse som er mindre enn Sidestørrelse, blir dokumentstørrelsen forminsket. Hvis du valgte en papirstørrelse som er større enn Sidestørrelse, blir dokumentstørrelsen forstørret.

Sideoppsett

Velger størrelsen på dokumentet du vil skrive ut, og utskriftstypen.

Normal størrelse

Dette er den vanlige utskriftsmetoden. Velg denne når du ikke angir noe sideoppsett.

Kant til kant

Velger om du skal skrive ut på hele arket uten marger eller skrive ut med marger.
Når du bruker Kant til kant-utskrift, blir originalen forstørret noe for å gå litt ut over kanten på arket. På denne måten kan du skrive ut helt uten marger (kanter).
Bruk Utvidelse til å justere hvor mye av dokumentet går utenfor papiret under kant-til-kant-utskrift.

Tilpass til side

Du kan bruke denne funksjonen til å forstørre eller forminske dokumenter slik at de passer med papirstørrelsen som er lagt i skriveren, uten å endre papirstørrelsen som du har angitt i programvaren.

Skalert

Dokumenter kan forstørres eller forminskes for utskrift.
Angi størrelsen i Skriverpapirstørrelse, eller angi skaleringen i boksen Skalering.

Sideoppsett

Flere sider i dokumentet kan skrives ut på ett ark.
Klikk på Angi... for å vise dialogboksen Sideoppsettutskrift og angi hvordan du vil fordele sidene.

Overlapping/plakat

Med denne funksjonen kan du forstørre bildedataene og dele de forstørrede dataene opp i flere sider når de skrives ut. Disse papirarkene kan du også lime sammen til en stor trykksak, for eksempel en plakat.
Klikk på Angi... for å vise dialogboksen Overlapping/plakatutskrift, og angi antall sider du vil fordele bildedataene på.

Hefte

Hefteutskrift er en hendig funksjon for å lage et hefte. Dataene skrives ut på begge sider av arket. Denne utskriftstypen sikrer at sidene sorteres korrekt i sidenummerrekkefølge når de utskrevne arkene brettes og stiftes i midten.
Klikk på Angi... for å vise dialogboksen Hefteutskrift, og angi hvordan utskriften skal brettes.

Reduser store dokumenter som skriveren ikke kan skrive ut automatisk

Hvis skriveren ikke kan skrive ut papirstørrelsen til et dokument, kan skriveren automatisk redusere størrelsen når dokumentet skrives ut.

Merk av for dette alternativet for å redusere størrelsen når dokumentet skrives ut.
Fjern avmerkingen for å skrive ut dokumentet med opprinnelig dokumentstørrelse.

Dupleksutskrift <Bare kompatible modeller>

Velger om dokumentet skal skrives ut automatisk på begge sidene eller bare på den ene siden av arket.

Merk av for dette alternativet for å skrive dokumentet ut på begge sider.
Fjern avmerkingen for dette alternativet for å skrive dokumentet på bare én side.

Denne funksjonen kan bare brukes når Vanlig papir er valgt for Medietype og enten Normal størrelse, Tilpass til side, Skalert eller Sideoppsett er valgt.

Automatisk <Bare kompatible modeller>

Velger om dupleksutskrift skal utføres automatisk eller manuelt.
Denne avmerkingsboksen aktiveres hvis du velger Hefte under Sideoppsett eller hvis det er merket av for Dupleksutskrift.

Hvis du vil utføre dupleksutskrift automatisk, merker du av for dette alternativet.
Hvis du vil utføre dupleksutskrift manuelt, fjerner du merket for dette alternativet.

Viktig

Hvis Automatisk ikke vises for modellen, vil valg av dupleksutskrift automatisk aktivere dupleksutskrift.

Dupleksutskrift (Manuell) <Bare kompatible modeller>

Velg om dokumentet skal skrives ut på begge sider av arket manuelt eller på den ene siden av arket.

Merk av for dette alternativet for å skrive dokumentet ut på begge sider.
Fjern avmerkingen for dette alternativet for å skrive dokumentet på bare én side.

Denne funksjonen kan bare brukes når Vanlig papir er valgt for Medietype og enten Normal størrelse, Tilpass til side, Skalert eller Sideoppsett er valgt.

Knappen Oppsett for utskriftsområde... <Bare kompatible modeller>

Åpner dialogboksen Oppsett for utskriftsområde der du kan konfigurere utskriftsområdet for automatisk dupleksutskrift.
Denne knappen aktiveres hvis automatisk dupleksutskrift er angitt når Kant til kant ikke er valgt.

Stifteside

Velger stiftemargposisjonen.
Skriveren leser innstillingene for Retning og Sideoppsett, og velger automatisk den beste stiftemargposisjonen. Merk av for Stifteside, og velg fra listen for å endre den.

Avhengig av modellen kan du angi stiftemargbredden i dialogboksen Angi marg, som du åpner ved å klikke Angi marg....

Kopier

Angir antall kopier du vil skrive ut. Du kan angi en verdi fra 1 til 999.

Viktig

Hvis programmet som ble brukt til å lage dokumentet, har en lignende funksjon, angir du antall kopier i programmet, og ikke her.

Skriv ut fra siste side/Sorter

Angir rekkefølgen for dokumentsider som skal skrives ut.

Skriv ut fra siste side

Merk av for dette alternativet når du vil skrive ut fra den siste siden. Hvis du gjør det, trenger du ikke å sortere sidene i riktig rekkefølge etter utskrift.
Fjern avmerkingen for dette alternativet for å skrive ut dokumentet i normal rekkefølge med start på første side.

Sorter

Merk av for dette alternativet for å gruppere sidene i hver kopi når du vil skrive ut flere kopier.
Fjern avmerkingen for dette alternativet når du vil skrive ut alle sider med samme sidetall gruppert sammen.

Viktig

Når programmet som ble brukt til å lage dokumentet, har den samme funksjonen, kan du angi prioritet for innstillingene for skriverdriveren. Hvis utskriftsresultatet ikke er akseptabelt, angir du funksjonsinnstillingene i programmet. Når du angir antall kopier og utskriftsrekkefølgen i både programmet og denne skriverdriveren, kan antall kopier være et multiplisert antall av de to innstillingene, eller det er ikke sikkert at utskriftsrekkefølgen er aktivert.

Knappen Utskriftsalternativer...

Åpner dialogboksen Utskriftsalternativer.

Endrer detaljerte skriverdriverinnstillinger for utskriftsdata som sendes fra programmer.

Knappen Stempel/bakgrunn...

Åpner dialogboksen Stempel/bakgrunn.

Du kan skrive ut et stempel eller en bakgrunn på originaldataene. I tillegg til forhåndsregistrerte stempler og bakgrunner kan du registrere og bruke ditt eget stempel eller bakgrunn.

Knappen Stempel...

Åpner dialogboksen Stempel.

Du kan skrive ut et stempel på originaldataene. I tillegg til forhåndsregistrerte stempler kan du registrere og bruke ditt eget stempel.

Tips

I XPS-skriverdriveren er knappen Stempel/bakgrunn... endret til knappen Stempel..., og bare stempelfunksjonen kan brukes.


Kategorien Effekter

I kategorien Effekter kan du velge funksjoner for å kompensere for dårlig kvalitet på bildedata, for eksempel på fotografier. Selv om kvaliteten på omriss eller farger på originaldataene ikke er så god, kan du fremdeles oppnå gode utskriftsresultater ved å bruke korrigeringsfunksjonen.
Du kan også benytte deg av visuelle effekter som simulering av illustrasjon eller bruk av brunt ved hjelp av spesialfunksjonene for bildebehandling.

Denne hjelpen er felles for alle modeller. Funksjoner som er merket med <Bare kompatible modeller> eller *, er ikke tilgjengelige på enkelte modeller.
Denne kategorien er ikke tilgjengelig når XPS-skriverdriveren brukes.

Simuler illustrasjon

Funksjonen for illustrasjonssimulering behandler fullfargers og 256-fargers bildedata som en illustrasjon.

Merk av for dette alternativet for å aktivere funksjonen for illustrasjonssimulering.
Fjern avmerkingen for dette alternativet hvis du ikke vil aktivere denne funksjonen.

Kontrast

Justerer bildekontrasten.
Merk av for Simuler illustrasjon for å angi kontrasten.

Hvis du flytter glidebryteren mot høyre, blir bildet lysere, og hvis du flytter den mot venstre, blir det mørkere.

Monokrome effekter

Med funksjonen Monokrome effekter kan du for eksempel endre fotografier til bruntonebilder.

En hel side skrives ut monokromt.

Hvis du vil aktivere funksjonen for monokrome effekter, merker du av for dette alternativet og velger ønsket farge blant Brun, Blå, Rosa, Grønn eller Velg farge.
Fjern avmerkingen for dette alternativet hvis du ikke vil aktivere denne funksjonen.

Vivid Photo

Ved hjelp av funksjonen Vivid Photo kan du skrive ut bildedata med intense farger.
Med funksjonen Vivid Photo blir fargene i bakgrunnen mer intense, mens den naturlige hudfargen til personer beholdes. Når du bruker denne funksjonen, får levende nyanser enda mer liv.

Merk av for dette alternativet for å aktivere funksjonen Vivid Photo.
Fjern avmerkingen for dette alternativet hvis du ikke vil aktivere denne funksjonen.

Image Optimizer

Når bilder som fotografier og grafikk utvides av programmet, kan det dannes ujevne kanter. Image Optimizer utjevner ujevne kanter. Dette er spesielt effektivt i forbindelse med bildedata med lav oppløsning.

Merk av for dette alternativet for å aktivere funksjonen for bildedataoptimalisering.
Fjern avmerkingen for dette alternativet hvis du ikke vil aktivere denne funksjonen.

Viktig

Hvor stor effekt Image Optimizer har, er avhengig av oppløsningen til bildedataene og programmet.

Det kan ta lengre tid å skrive ut når denne funksjonen er aktivert.

Photo Optimizer PRO

Photo Optimizer korrigerer fargen og lysstyrken i bilder fra et digitalt kamera eller en skanner. Den er spesielt effektiv når det gjelder å kompensere for fargeforskyvning, overeksponering og undereksponering i bildedata.

Merk av for dette alternativet for å aktivere funksjonen Photo Optimizer PRO.
Fjern avmerkingen for dette alternativet hvis du ikke vil aktivere denne funksjonen.

Bruk på hele siden

Velger fotooptimaliseringsmetoden når en side inneholder to eller flere enheter med bildedata.
Merk av for Photo Optimizer PRO for å aktivere denne funksjonen.

Fjern avmerkingen for dette alternativet hvis du vil korrigere flere bilder på en side individuelt i henhold til hver bildestatus. Dette er standardinnstillingen.
Merk av for dette alternativet for å korrigere alle bilder på en side samtidig. Dette kan være nyttig når du ikke synes det er noen synlige virkninger av korrigeringen av bildedataene som er beskåret eller rotert av applikasjonen.

Redusering av fotostøy

Hvis du fotograferer blå himmel eller et mørkt sted med et digitalt kamera, kan du få striper eller uklare områder på bildet. Funksjonen for redusering av fotostøy reduserer støyen som er karakteristisk for enkelte digitale kameraer.
I de fleste tilfeller velger du Vanlig. Hvis du fremdeles er plaget av støyen, velger du Sterk.

Merk av for dette alternativet for å aktivere funksjonen for redusering av fotostøy.
Fjern avmerkingen for dette alternativet hvis du ikke vil aktivere denne funksjonen.


Kategorien Profiler

Ved hjelp av kategorien Profiler kan du angi navn på utskriftsprofiler og lagre dem, eller hente frem lagrede profiler som du ønsker å bruke. Du kan forenkle arbeidet ved å lagre innstillinger du bruker ofte, som en profil.

Denne hjelpen er felles for alle modeller. Funksjoner som er merket med <Bare kompatible modeller> eller *, er ikke tilgjengelige på enkelte modeller.
Denne kategorien er ikke tilgjengelig på enkelte modeller.

Utskriftsprofiler

Viser navnene på alle utskriftsprofiler og de tilhørende ikonene.

Gjeldende innstillinger viser de gjeldende innstillingene i kategoriene Hoved, Utskriftsformat og Effekter.

Standardinnstillinger refererer til innstillingene som er angitt på fabrikken.

Tips

Kategorien Effekter kan ikke brukes med XPS-skriverdriveren.

Detaljer

Viser enkeltelementene i utskriftsprofilen som ble valgt på listen Utskriftsprofiler.

Beskrivelse

Beskriver hensikten med eller funksjonene til en utskriftsprofil som er valgt på listen Utskriftsprofiler.
Dette er beskrivelsen du skrev inn da du la til en utskriftsprofil på listen Utskriftsprofiler.

Knappen Legg til i profiler...

Åpner dialogboksen Legg til i profiler.
Klikk på denne knappen for å legge til innstillingene som er angitt i kategoriene Hoved, Utskriftsformat og Effekter, på listen Utskriftsprofiler.

Tips

Kategorien Effekter kan ikke brukes med XPS-skriverdriveren.

Knappen Hent fra profiler

Henter en eksisterende utskriftsprofil.

Hvis du vil bruke en annen utskriftsprofil, velger du profilen du vil hente, på listen Utskriftsprofiler og klikker på denne knappen. Når det vises en bekreftelsesmelding, klikker du på OK. Innstillingene i kategoriene Hoved, Utskriftsformat og Effekter oppdateres med verdiene til den aktuelle utskriftsprofilen.

Viktig

Denne knappen er deaktivert hvis Gjeldende innstillinger er valgt på listen Utskriftsprofiler.

Tips

Kategorien Effekter kan ikke brukes med XPS-skriverdriveren.

Knappen Slett

Sletter en eksisterende utskriftsprofil.

Angi profilen du vil slette, på listen Utskriftsprofiler, og klikk på denne knappen. Når det vises en bekreftelsesmelding, velger du OK for å fullføre slettingen.

Tips

Gjeldende innstillinger og Standardinnstillinger kan ikke slettes.


Kategorien Vedlikehold

Ved hjelp av kategorien Vedlikehold kan du utføre vedlikehold av skriveren eller endre innstillingene for skriveren.

Denne hjelpen er felles for alle modeller. Funksjoner som er merket med <Bare kompatible modeller> eller *, er ikke tilgjengelige på enkelte modeller.

Rengjør

Utfører rengjøring av skrivehodene.
Rengjøring av skrivehodene fjerner eventuelle blokkeringer i skrivehodedysene.

Rengjør når utskriften blir svak eller en bestemt farge ikke vises selv om det ikke er noe i veien med blekknivået.

Dyprensing

Utfører dyprensing.
Utfør dyprensing hvis skrivehodeproblemet ikke løses etter to rengjøringsforsøk.

Dyprensing bruker en større mengde med blekk enn Rengjør.
Hyppig rengjøring av skrivehodene gjør at skriverens blekktank raskt brukes opp. Rengjøring bør derfor utføres bare når det er nødvendig.

Justering av skrivehodet

Justering av skrivehodene korrigerer installeringsposisjonen til skrivehodet og reduserer forekomsten av avvikende farger og streker.

Juster skrivehodet umiddelbart etter at du har satt det inn.

Dysesjekk

Skriver ut et dysesjekkmønster.
Bruk denne funksjonen hvis fargen på utskriftene er svak eller en bestemt farge ikke skrives ut. Skriv ut et dysesjekkmønster, og kontroller om skrivehodet virker ordentlig. Hvis utskriftsresultatet for en bestemt farge er svak, eller hvis det er deler som ikke skrives ut, kan du klikke på Rengjør for å rengjøre skrivehodet.

Hvis du vil vise en liste over elementer som du bør sjekke før du skriver ut dysesjekkmønsteret, klikker du på Elementer for første sjekk.

Papirkildeinnstilling for vanlig papir <Bare kompatible modeller>

Angir papirkilden for vanlig papir.
Du kan endre papirkilden som er angitt for vanlig papir når Velg automatisk er valgt som Papirkilde.
Vanligvis er papirkilden angitt som Kassett.

Tips

Hvis skriveren er slått av eller hvis toveis kommunikasjon er deaktivert, kan det vises en melding siden datamaskinen ikke kan hente skriverstatusen.
Hvis dette skjer, klikker du på OK for å vise de siste innstillingene som er angitt på datamaskinen.

Innstillinger for blekkassett <Bare kompatible modeller>

Åpner dialogboksen Innstillinger for blekkassett.
Bruk denne funksjonen til å angi blekkassetten du vil bruke.

Vedlikehold av Blekkvalitet <Bare kompatible modeller>

På modeller som støtter denne funksjonen, blandes blekket automatisk med jevne mellomrom for å holde blekktettheten jevn.

Hvis du fjerner avmerkingen for Utfør vedlik. av blekkvalitet automatisk i dialogboksen Egendefinerte innstillinger, kan du utføre vedlikehold av blekkvaliteten manuelt ved å klikke på denne knappen omtrent én gang i uken.

Arkrengjøring <Bare kompatible modeller>

Utfører rengjøring av transporthjulene.
Denne rengjøringen bruker et spesielt rengjøringsark, og forbedrer utskriftsresultatet ved å fjerne uønskede linjer.

Denne rengjøringen er nødvendig etter at et fast antall sider er blitt skrevet ut.
Du bør vanligvis utføre arkrengjøring når den tilsvarende feilmeldingen vises på statusskjermen eller på skriverens betjeningspanel.

Bunnplaterengjøring

Utfører rengjøring av bunnplaten i skriveren.
Du unngår flekker på baksiden av papiret hvis du utfører Bunnplaterengjøring før du velger dupleksutskrift.
Du kan også utføre Bunnplaterengjøring hvis det vises blekkflekker som er forårsaket av annet enn utskriftsdata, på utskriftssiden.

Rengjøring av ruller

Rengjør papirmatingsrullene.

Papirmating kan mislykkes hvis papirstøv har satt seg fast i skriverens papirmatingsruller. I dette tilfellet rengjør du papirmaterullene for å forbedre utskriftsresultatet.

Avslåing <Bare kompatible modeller>

Slå av skriveren fra skriverdriveren.
Velg denne funksjonen for å slå av skriveren når du ikke kan trykke på PÅ-knappen (strømknappen) på skriveren fordi skriveren er utenfor rekkevidde.

Du må trykke på PÅ-knappen (strømknappen) på skriveren for å slå på skriveren igjen etter at du har klikket på denne knappen. Når du bruker denne funksjonen, vil du ikke kunne slå på skriveren fra skriverdriveren.

Automatisk avslåing <Bare kompatible modeller>

Åpner dialogboksen Innstillinger for automatisk avslåing.
Angi innstillinger for automatisk betjening av automatisk avslåing av skriveren. Utfør denne funksjonen hvis du vil endre innstillingene for automatisk avslåing.

Tips

Hvis skriveren er slått av eller hvis toveis kommunikasjon er deaktivert, vises en melding fordi datamaskinen ikke kan hente skriverstatusen.
Hvis dette skjer, klikker du på OK for å vise de siste innstillingene som er angitt på datamaskinen.

Stille innstillinger (Stillemodus)

Åpner dialogboksen Stille innstillinger (Stillemodus).
I dialogboksen Stille innstillinger (Stillemodus) kan du angi en innstilling som reduserer skriverens driftsstøy. Denne modusen er nyttig når driftsstøyen fra skriveren er et problem, for eksempel ved utskrift om natten. Utfør denne funksjonen når du vil endre innstillingen for stillemodus.

Egendefinerte innstillinger

Åpner dialogboksen Egendefinerte innstillinger.
Utfør denne funksjonen for å endre innstillingene for denne skriveren.

Tips

Hvis skriveren er slått av eller hvis toveis kommunikasjon er deaktivert, kan det vises en melding siden datamaskinen ikke kan hente skriverstatusen.
Hvis dette skjer, klikker du på OK for å vise de siste innstillingene som er angitt på datamaskinen.

Knappen Instruksjoner

Viser beskrivelsen i kategorien Vedlikehold i den elektroniske manualen.

Klikk for å lære mer om en funksjon i kategorien Vedlikehold.

Tips

Hvis knappen Instruksjoner ikke vises, må du installere den elektroniske manualen.

Knappen Vis skriverstatus...

Starter Canon IJ-statusovervåker.
Velg denne funksjonen når du vil kontrollere skriverstatusen og fremdriften til en utskriftsjobb.

Tips

Hvis du bruker XPS-skriverdriveren, endres "Canon IJ-statusovervåker" til "Canon IJ XPS-statusovervåker".

Knappen Om...

Åpner dialogboksen Om.
Her kan du kontrollere versjonen av skriverdriveren og informasjon om opphavsrett.
I tillegg kan du endre språket som skal brukes.


Kategorien Hurtigformat

Kategorien Hurtigformat inneholder registrerte utskriftsprofiler som til vanlig brukes ofte. Når du velger en utskriftsprofil i henhold til dokumentets formål, brukes en innstilling som passer til det formålet.
I tillegg vises funksjoner som kan være nyttige for den valgte utskriftsprofilen, i Tilleggsfunksjoner. Du kan endre innstillingene for Tilleggsfunksjoner og andre grunnleggende innstillinger etter behov.
Du kan forenkle arbeidet ved å lagre innstillinger du bruker ofte, som en profil.

Denne hjelpen er felles for alle modeller. Funksjoner som er merket med <Bare kompatible modeller> eller *, er ikke tilgjengelige på enkelte modeller.
Denne kategorien er ikke tilgjengelig på enkelte modeller.

Vanlig brukte innstillinger

Navnene på og ikonene for ofte brukte utskriftsprofiler er registrert. Når du velger en utskriftsprofil i henhold til dokumentets formål, brukes innstillinger som passer til det formålet.
I tillegg vises funksjoner som kan være nyttige for den valgte utskriftsprofilen, i Tilleggsfunksjoner.

Du kan også navngi og legge til en endret utskriftsprofil. En utskriftsprofil som er lagt til, kan slettes.

Du kan omorganisere profilene ved enten å dra dem eller holde nede Ctrl-tasten og bruke pil opp eller ned.

Standard

Disse er fabrikkinnstillingene.
Hvis Sidestørrelse, Retning og Kopier ble angitt fra programmet, blir disse innstillingene prioritert.

Fotoutskrift

Hvis du velger denne innstillingen når et foto skrives ut, angis fotopapiret og fotostørrelsen som vanligvis brukes. Alternativet Kant til kant-utskrift merkes av automatisk.
Hvis Sidestørrelse og Kopier ble angitt fra programmet, blir disse innstillingene prioritert.

Forretningsdokument

Velg denne innstillingen ved utskrift av et generelt dokument. Alternativene Skriv ut fra siste side og Sorter* merkes av automatisk.
Hvis Sidestørrelse, Retning og Kopier ble angitt fra programmet, blir disse innstillingene prioritert.

Papirsparing

Velg denne innstillingen for å spare papir ved utskrift av et generelt dokument. Alternativene 2-på-1-utskrift, Dupleksutskrift*, Dupleksutskrift (Manuell)*, Skriv ut fra siste side og Sorter* merkes av automatisk.
Hvis Sidestørrelse, Retning og Kopier ble angitt fra programmet, blir disse innstillingene prioritert.

Konvolutt*

Hvis du velger denne innstillingen for utskrift på konvolutt, angis Medietype automatisk som Konvolutt. I dialogboksen Konvoluttstørrelseinnstilling velger du størrelsen på konvolutten som skal brukes.

Tips

Kombinasjonen av Tilleggsfunksjoner som ble vist for utskriftsprofilen som ble valgt da den tillagte utskriftsprofilen ble lagret, vises også når den tillagte utskriftsprofilen velges.

Knappen Lagre...

Viser dialogboksen Lagre vanlig brukte innstillinger.

Klikk på denne knappen når du vil lagre de gjeldende endringene i kategoriene Hurtigformat, Hoved, Utskriftsformat og Effekter til Vanlig brukte innstillinger.

Tips

Kategorien Effekter kan ikke brukes med XPS-skriverdriveren.

Knappen Slett

Sletter en registrert utskriftsprofil.

Velg navnet på innstillingen som skal slettes, fra Vanlig brukte innstillinger og klikk på denne knappen. Når en bekreftelsesmelding vises, klikker du OK for å slette den angitte utskriftsprofilen.

Tips

Utskriftsprofiler som er registrert i de opprinnelige innstillingene, kan ikke slettes.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.

Forhåndsvisning av innstillinger

Papirillustrasjonen viser hvordan originalen kommer til å vises på arket.
Du får et visst overblikk over sideoppsettet.

Forhåndsvisning før utskrift

Viser utskriftsresultatet før du skriver ut dataene.

Merk av for dette alternativet for å vise en forhåndsvisning før utskrift.
Fjern avmerkingen for dette alternativet hvis du ikke vil vise en forhåndsvisning.

Tilleggsfunksjoner

Viser ofte brukte og nyttige funksjoner for utskriftsprofilen du har valgt for Vanlig brukte innstillinger i kategorien Hurtigformat.
Når du beveger musepekeren nær en funksjon som kan endres, vises en beskrivelse av funksjonen.

En funksjon aktiveres ved å merke av i den tilsvarende avmerkingsboksen. Hvis du vil deaktivere en funksjon, fjerner du merket i boksen.
For noen funksjoner kan du angi detaljerte innstillinger i kategoriene Hoved og Utskriftsformat.

2-på-1-utskrift

Skriver ut to sider av dokumentet side om side på ett ark.
Hvis du vil endre siderekkefølgen, klikker du på kategorien Utskriftsformat, velger Sideoppsett for Sideoppsett og klikker på Angi.... Deretter angir du Siderekkefølge i dialogboksen Sideoppsettutskrift som vises.

4-på-1-utskrift

Skriver ut fire sider av dokumentet side om side på ett ark.
Hvis du vil endre siderekkefølgen, klikker du på kategorien Utskriftsformat, velger Sideoppsett for Sideoppsett og klikker på Angi.... Deretter angir du Siderekkefølge i dialogboksen Sideoppsettutskrift som vises.

Dupleksutskrift*

Velger om dokumentet skal skrives ut på begge sidene eller bare på den ene siden av arket.
Hvis du vil endre stiftesiden eller margene, angir du nye verdier i kategorien Utskriftsformat.

Dupleksutskrift (Manuell)*

Velg om dokumentet skal skrives ut på begge sider av arket manuelt eller på den ene siden av arket.
Hvis du vil endre stiftesiden eller margene, angir du nye verdier i kategorien Utskriftsformat.

Skriv ut fra siste side

Merk av for dette alternativet når du vil skrive ut fra den siste siden. Hvis du gjør det, trenger du ikke å sortere sidene i riktig rekkefølge etter utskrift.
Fjern avmerkingen for dette alternativet for å skrive ut dokumentet i normal rekkefølge med start på første side.

Sorter*

Merk av for dette alternativet for å gruppere sidene i hver kopi når du vil skrive ut flere kopier.
Fjern avmerkingen for dette alternativet når du vil skrive ut alle sider med samme sidetall gruppert sammen.

Kant til kant-utskrift

Utfører kant til kant-utskrift uten marger på papiret.
Med funksjonen for kant til kant-utskrift kan dokumentet som skal skrives ut, forstørres slik at det så vidt går utenfor papiret. Dokumentet kan med andre ord skrives ut uten marg.
Hvis du vil justere hvor mye av dokumentet som går utenfor papiret, klikker du på kategorien Utskriftsformat, velger Kant til kant og oppgir verdien i Utvidelse.

Vivid Photo

Du kan skrive ut bildedata med intense farger.
Med funksjonen Vivid Photo blir fargene i bakgrunnen mer intense, mens den naturlige hudfargen til personer beholdes. Når du bruker denne funksjonen, får levende nyanser enda mer liv.

Tips

Vivid Photo kan ikke brukes med XPS-skriverdriveren.

Gråtoneutskrift

Denne funksjonen konverterer dataene til monokromdata når dokumentet skrives ut.

Rask (hastighetsprioritet)

Prioriterer utskriftshastighet over utskriftskvalitet.

Hefteutskrift*

Denne utskriftstypen fordeler sidene og skriver ut på begge sider av arket, slik at det lages et hefte når de utskrevne arkene brettes og stiftes i midten.

Roter 180 grader*

Skriver ut dokumentet ved å rotere det 180 grader mot papirmatingsretningen.
Bredden på utskriftsområdet og størrelsen på utvidelsen som er konfigurert i andre programmer, blir omvendt loddrett og vannrett.

Manuell justering av farge/intensitet

Velg dette alternativet når du angir Fargekorrigering-metoden og enkeltinnstillinger som Cyan, Magenta, Gul, Tone*, Lysstyrke, Intensitet, Kontrast osv.

Lineær tone*

Når data skrives ut, fremhever skriveren små fargeforskjeller mellom mørke (svarte) og lyse (hvite) områder mens de mørkeste (svarteste) og lyseste (hviteste) områdene forblir intakte.
Når data skrives ut, bruker skriveren detaljerte justeringsresultater, som når lysstyrken er justert med et program.

Viktig

Avhengig av utskriftsprofiler valgt i Vanlig brukte innstillinger, kan enkelte funksjoner være nedtonet og ikke kunne endres.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.

Medietype

Velger en papirtype for utskrift.
Velg en medietype som samsvarer med papiret som er lagt i skriveren. Dette sikrer at utskriften utføres på den måten som er riktig for det angitte papiret.

Skriverpapirstørrelse

Velger størrelsen på papiret som faktisk er lagt i skriveren.
Vanligvis angis papirstørrelsen automatisk i henhold til størrelsesinnstillingen for utmatet papir, og dokumentet skrives ut uten skalering.
Når du angir 2-på-1-utskrift eller når 4-på-1-utskrift er angitt i Tilleggsfunksjoner, kan du manuelt angi papirstørrelsen med Sidestørrelse i kategorien Utskriftsformat.

Hvis du valgte en sidestørrelse som er mindre enn Sidestørrelse, blir sidebildet forminsket.
Hvis du valgte en sidestørrelse som er større enn Sidestørrelse, blir sidebildet forstørret.

Retning

Velger utskriftsretningen.
Hvis programmet som ble brukt til å lage dokumentet, har en lignende funksjon, må du velge samme retning som du gjorde i programmet.

Stående

Skriver ut dokumentet slik at øverste og nederste posisjon er uendret i forhold til papirmatingsretningen. Dette er standardinnstillingen.

Liggende

Skriver ut dokumentet ved å rotere det 90 grader i forhold til papirmatingsretningen.

Hvis du vil endre retningen, går du til kategorien Utskriftsformat, åpner dialogboksen Utskriftsalternativer, og merker av i feltet Roter 90 grader til venstre når retningen er [Liggende].
Hvis du vil rotere dokumentet 90 grader mot venstre under utskrift, merker du av for Roter 90 grader til venstre når retningen er [Liggende].
Hvis du vil rotere dokumentet 90 grader mot høyre under utskrift, fjerner du merket for Roter 90 grader til venstre når retningen er [Liggende].

Utskriftskvalitet

Lar deg velge ønsket utskriftskvalitet.
Velg ett av følgende for å angi utskriftskvaliteten som passer for formålet.

Hvis du vil angi utskriftskvalitetsnivå og rastreringsmetode* enkeltvis, klikker du på kategorien Hoved og velger Egendefinert for Utskriftskvalitet. Knappen Angi... aktiveres. Klikk på Angi... for å åpne dialogboksen Egendefinert, og angi så ønskede innstillinger.

Høy

Prioriterer utskriftskvalitet over utskriftshastighet.

Standard

Skriver ut med gjennomsnittlig hastighet og kvalitet.

Rask

Prioriterer utskriftshastighet over utskriftskvalitet.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.

Papirkilde

Viser papirkilden som skriveren tar papir fra.

Du kan kanskje bytte papirkilden med skriverdriveren. Dette avhenger av modellen du har.

Velg automatisk*

Skriveren angir automatisk kassetten som papirkilden for vanlig papir og bakskuffen som papirkilden for andre medietyper enn vanlig papir.

Bakskuff*

Papiret tas alltid fra bakskuffen.

Frontskuff*

Papiret tas alltid fra frontskuffen.

Kassett*

Vanlig papir tas alltid fra kassetten.

Manuell mating*

Vanlig papir leveres fra det spor for manuell mating på frontskuffen.

Fortløpende automating*

Hvis det går tomt for papir i papirkilden, bytter skriveren papirkilde automatisk.

Papirtildeling*

Hvis medietypen for utskriftsdataene er vanlig papir og sidestørrelsen samsvarer med innstillingene for papirtildeling, tar skriveren automatisk papir fra kassetten. Hvis ikke, tar skriveren papiret fra bakskuffen.

Viktig

Innstillingene som kan velges for Papirkilde, er avhengig av medietype og -størrelse.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.

Kopier

Angir antall kopier du vil skrive ut. Du kan angi en verdi fra 1 til 999.

Viktig

Hvis programmet som ble brukt til å lage dokumentet, har en lignende funksjon, angir du antall kopier i programmet, og ikke her.

Skriv alltid ut med gjeldende innstillinger

Skriver ut dokumenter med gjeldende innstillinger fra og med neste utskrift.
Når du velger denne funksjonen og deretter lukker vinduet for oppsett av skriverdriver, blir alle innstillingene i kategoriene Hurtigformat, Hoved, Utskriftsformat og Effekter lagret, og det er mulig å skrive ut med de same innstillingene fra neste utskrift.

Viktig

Hvis du logger på med et annet brukernavn, vil innstillingene som ble angitt da denne funksjonen var aktivert, ikke vises i utskriftsinnstillingene.

Hvis en innstilling ble angitt i programmet, blir denne innstillingen prioritert.

Tips

Kategorien Effekter kan ikke brukes med XPS-skriverdriveren.

Knappen Instruksjoner

Viser den elektroniske manualen på skjermen.

Klikk på denne knappen hvis du vil lære mer om hvordan du bruker skriveren.

Tips

Hvis knappen Instruksjoner ikke vises, må du installere den elektroniske manualen.

Knappen Standarder

Gjenoppretter alle innstillingene du har endret, til standardverdiene.
Klikk på denne knappen for å tilbakestille alle innstillingene i kategoriene Hurtigformat, Hoved, Utskriftsformat og Effekter til standardverdiene (fabrikkinnstillinger).

Tips

Kategorien Effekter kan ikke brukes med XPS-skriverdriveren.


Gråtoneutskrift

Gråtoneutskrift innebærer å skrive ut gråtonedata som er konvertert fra dokumentet du vil skrive ut.

Merk av for dette alternativet hvis du vil skrive ut et fargedokument monokromt.
Fjern merket for dette alternativet hvis du vil skrive ut et fargedokument i farge.

Viktig

Avhengig av Medietype-innstillingene kan det hende at du får det samme utskriftsresultatet selv om Utskriftskvalitet er endret.


Medietype

Velger en papirtype for utskrift.
Velg en medietype som samsvarer med papiret som er lagt i skriveren. Dette sikrer at utskriften utføres på den måten som er riktig for det angitte papiret.


Papirkilde

Viser papirkilden som skriveren tar papir fra.

Du kan kanskje bytte papirkilden med skriverdriveren. Dette avhenger av modellen du har.

Velg automatisk*

Skriveren angir automatisk kassetten som papirkilden for vanlig papir og bakskuffen som papirkilden for andre medietyper enn vanlig papir.

Bakskuff*

Papiret tas alltid fra bakskuffen.

Frontskuff*

Papiret tas alltid fra frontskuffen.

Kassett*

Vanlig papir tas alltid fra kassetten.

Manuell mating*

Vanlig papir leveres fra det spor for manuell mating på frontskuffen.

Fortløpende automating*

Hvis det går tomt for papir i papirkilden, bytter skriveren papirkilde automatisk.

Papirtildeling*

Hvis medietypen for utskriftsdataene er vanlig papir og sidestørrelsen samsvarer med innstillingene for papirtildeling, tar skriveren automatisk papir fra kassetten. Hvis ikke, tar skriveren papiret fra bakskuffen.
Papirtildeling... er aktivert, og du kan åpne dialogboksen Papirtildeling for å angi størrelsen på det vanlige papiret som skal legges i kassetten.

Viktig

Innstillingene som kan velges for Papirkilde, er avhengig av medietype og -størrelse.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.


Utskriftskvalitet

Lar deg velge ønsket utskriftskvalitet.
Velg ett av følgende for å angi utskriftskvaliteten som passer for formålet.

Høy

Prioriterer utskriftskvalitet over utskriftshastighet.

Standard

Skriver ut med gjennomsnittlig hastighet og kvalitet.

Rask*

Prioriterer utskriftshastighet over utskriftskvalitet.

Utkast*

Skriver ut med lav oppløsning. Denne innstillingen passer til testutskrift.

Egendefinert

Gir deg muligheten til å angi utskriftskvalitetsnivået og rastreringsmetoden* enkeltvis.
Angi... er aktivert, og du kan åpne dialogboksen Egendefinert der du kan angi egendefinerte innstillinger.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.


Knappen Angi...

Åpne dialogboksen Egendefinert, der du enkeltvis kan velge utskriftskvalitetsnivået og rastreringsmetoden*.
Velg Egendefinert for Utskriftskvalitet for å aktivere denne knappen.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.


Farge/Intensitet

Velg fargejusteringsmetode.

Automatisk

Cyan, Magenta, Gul, Lysstyrke, Intensitet, og Kontrast, justeres automatisk.

Manuell

Velg dette alternativet når du angir Fargekorrigering-metoden og enkeltinnstillinger som Cyan, Magenta, Gul, Lysstyrke, Intensitet, Kontrast osv.
Angi... er aktivert, og du kan åpne kategorien Fargejustering og kategorien Avstemming i dialogboksen Manuell fargejustering for å angi ønskede innstillinger.


Knappen Angi...

I dialogboksen Manuell fargejustering kan du justere individuelle fargeinnstillinger som Cyan, Magenta, Gul, Lysstyrke, Intensitet, og Kontrast i kategorien Fargejustering, og velge metoden Fargekorrigering i kategorien Avstemming.

Tips

Hvis du vil bruke en ICC-profil til å justere farger, bruker du dialogboksen Manuell fargejustering for å angi profilen.


Knappen Om...

Åpner dialogboksen Om.
Her kan du kontrollere versjonen av skriverdriveren og informasjon om opphavsrett.
I tillegg kan du endre språket som skal brukes.


Knappen Standarder

Gjenoppretter alle innstillingene du har endret, til standardverdiene.
Hvis du klikker på denne knappen, gjenopprettes alle innstillingene i gjeldende skjermbilde til standardverdiene (fabrikkinnstillingene).


Forhåndsvisning før utskrift

Viser utskriftsresultatet før du skriver ut dataene.

Merk av for dette alternativet for å vise en forhåndsvisning før utskrift.
Fjern avmerkingen for dette alternativet hvis du ikke vil vise en forhåndsvisning.


Knappen Utskriftsalternativer...

Åpner dialogboksen Utskriftsalternativer.

Endrer detaljerte skriverdriverinnstillinger for utskriftsdata som sendes fra programmer.


Knappen Papirtildeling...

Åpner dialogboksen Papirtildeling der du kan angi papirstørrelsen som skal legges i kassetten.
Velg Papirtildeling for Papirkilde for å aktivere denne knappen.


Knappen Instruksjoner

Viser den elektroniske manualen på skjermen.

Klikk på denne knappen hvis du vil lære mer om hvordan du bruker skriveren.


Forhåndsvisning av innstillinger

Papirillustrasjonen viser hvordan originalen kommer til å vises på arket.
Du får et visst overblikk over sideoppsettet.

Skriverillustrasjonen viser hvordan du legger i papir i samsvar med innstillingene for skriverdriveren.
Sjekk om skriveren er riktig konfigurert ved å se på illustrasjonen før du begynner å skrive ut.


Sidestørrelse

Velger en sidestørrelse.
Pass på at du velger den samme sidestørrelsen som den du valgte i programmet.


Retning

Velger utskriftsretningen.
Hvis programmet som ble brukt til å lage dokumentet, har en lignende funksjon, må du velge samme retning som du gjorde i programmet.

Stående

Skriver ut dokumentet slik at øverste og nederste posisjon er uendret i forhold til papirmatingsretningen. Dette er standardinnstillingen.

Liggende

Skriver ut dokumentet ved å rotere det 90 grader i forhold til papirmatingsretningen.

Hvis du vil endre retningen, går du til kategorien Utskriftsformat, åpner dialogboksen Utskriftsalternativer, og merker av i feltet Roter 90 grader til venstre når retningen er [Liggende].
Hvis du vil rotere dokumentet 90 grader mot venstre under utskrift, merker du av for Roter 90 grader til venstre når retningen er [Liggende].
Hvis du vil rotere dokumentet 90 grader mot høyre under utskrift, fjerner du merket for Roter 90 grader til venstre når retningen er [Liggende].


Skriverpapirstørrelse

Velger størrelsen på papiret som faktisk er lagt i skriveren.
Standardinnstillingen er Samme som sidestørrelse for å skrive ut i normal størrelse.

Du kan velge en skriverpapirstørrelse når du velger Tilpass til side, Skalert, Sideoppsett, Overlapping/plakat eller Hefte for Sideoppsett.

Hvis du valgte en papirstørrelse som er mindre enn Sidestørrelse, blir dokumentstørrelsen forminsket. Hvis du valgte en papirstørrelse som er større enn Sidestørrelse, blir dokumentstørrelsen forstørret.


Sideoppsett

Velger størrelsen på dokumentet du vil skrive ut, og utskriftstypen.

Normal størrelse

Dette er den vanlige utskriftsmetoden. Velg denne når du ikke angir noe sideoppsett.

Kant til kant

Velger om du skal skrive ut på hele arket uten marger eller skrive ut med marger.
Når du bruker Kant til kant-utskrift, blir originalen forstørret noe for å gå litt ut over kanten på arket. På denne måten kan du skrive ut helt uten marger (kanter).
Bruk Utvidelse til å justere hvor mye av dokumentet går utenfor papiret under kant-til-kant-utskrift.

Tilpass til side

Du kan bruke denne funksjonen til å forstørre eller forminske dokumenter slik at de passer med papirstørrelsen som er lagt i skriveren, uten å endre papirstørrelsen som du har angitt i programvaren.

Skalert

Dokumenter kan forstørres eller forminskes for utskrift.
Angi størrelsen i Skriverpapirstørrelse, eller angi skaleringen i boksen Skalering.

Sideoppsett

Flere sider i dokumentet kan skrives ut på ett ark.
Klikk på Angi... for å vise dialogboksen Sideoppsettutskrift og angi hvordan du vil fordele sidene.

Overlapping/plakat

Med denne funksjonen kan du forstørre bildedataene og dele de forstørrede dataene opp i flere sider når de skrives ut. Disse papirarkene kan du også lime sammen til en stor trykksak, for eksempel en plakat.
Klikk på Angi... for å vise dialogboksen Overlapping/plakatutskrift, og angi antall sider du vil fordele bildedataene på.

Hefte

Hefteutskrift er en hendig funksjon for å lage et hefte. Dataene skrives ut på begge sider av arket. Denne utskriftstypen sikrer at sidene sorteres korrekt i sidenummerrekkefølge når de utskrevne arkene brettes og stiftes i midten.
Klikk på Angi... for å vise dialogboksen Hefteutskrift, og angi hvordan utskriften skal brettes.


Knappen Angi...

Åpner dialogboksen Sideoppsettutskrift.
Klikk på denne knappen for å angi detaljer om sideoppsettutskrift.


Knappen Angi...

Åpner dialogboksen Overlapping/plakatutskrift.
Klikk på denne knappen for å angi detaljer om overlapping/plakatutskrift.


Knappen Angi...

Åpner dialogboksen Hefteutskrift.
Klikk på denne knappen for å angi detaljer om hefteutskrift.


Skalering

Angir en forstørrings- eller forminskingsgrad for dokumentet du vil skrive ut.


Dupleksutskrift

Dupleksutskrift <Bare kompatible modeller>

Velger om dokumentet skal skrives ut automatisk på begge sidene eller bare på den ene siden av arket.

Merk av for dette alternativet for å skrive dokumentet ut på begge sider.
Fjern avmerkingen for dette alternativet for å skrive dokumentet på bare én side.

Denne funksjonen kan bare brukes når Vanlig papir er valgt for Medietype og enten Normal størrelse, Tilpass til side, Skalert eller Sideoppsett er valgt.


Kopier

Angir antall kopier du vil skrive ut. Du kan angi en verdi fra 1 til 999.

Viktig

Hvis programmet som ble brukt til å lage dokumentet, har en lignende funksjon, angir du antall kopier i programmet, og ikke her.


Skriv ut fra siste side/Sorter

Angir rekkefølgen for dokumentsider som skal skrives ut.

Skriv ut fra siste side

Merk av for dette alternativet når du vil skrive ut fra den siste siden. Hvis du gjør det, trenger du ikke å sortere sidene i riktig rekkefølge etter utskrift.
Fjern avmerkingen for dette alternativet for å skrive ut dokumentet i normal rekkefølge med start på første side.

Sorter

Merk av for dette alternativet for å gruppere sidene i hver kopi når du vil skrive ut flere kopier.
Fjern avmerkingen for dette alternativet når du vil skrive ut alle sider med samme sidetall gruppert sammen.

Viktig

Når programmet som ble brukt til å lage dokumentet, har den samme funksjonen, kan du angi prioritet for innstillingene for skriverdriveren. Hvis utskriftsresultatet ikke er akseptabelt, angir du funksjonsinnstillingene i programmet. Når du angir antall kopier og utskriftsrekkefølgen i både programmet og denne skriverdriveren, kan antall kopier være et multiplisert antall av de to innstillingene, eller det er ikke sikkert at utskriftsrekkefølgen er aktivert.


Utvidelse

Justerer hvor mye av dokumentet som går utenfor papiret ved kant-til-kant-utskrift.

Hvis du flytter glidebryteren mot høyre, øker utvidelsen, og du får en kant til kant-utskrift uten problemer.
Hvis du flytter glidebryteren mot venstre, reduseres utvidelsen, og området av dokumentet som skal skrives ut, blir større.


Automatisk

Automatisk <Bare kompatible modeller>

Velger om dupleksutskrift skal utføres automatisk eller manuelt.
Denne avmerkingsboksen aktiveres hvis du velger Hefte under Sideoppsett eller hvis det er merket av for Dupleksutskrift.

Hvis du vil utføre dupleksutskrift automatisk, merker du av for dette alternativet.
Hvis du vil utføre dupleksutskrift manuelt, fjerner du merket for dette alternativet.


Knappen Oppsett for utskriftsområde...

Knappen Oppsett for utskriftsområde... <Bare kompatible modeller>

Åpner dialogboksen Oppsett for utskriftsområde der du kan konfigurere utskriftsområdet for automatisk dupleksutskrift.
Denne knappen aktiveres hvis automatisk dupleksutskrift er angitt når Kant til kant ikke er valgt.


Stifteside

Velger stiftemargposisjonen.
Skriveren leser innstillingene for Retning og Sideoppsett, og velger automatisk den beste stiftemargposisjonen. Merk av for Stifteside, og velg fra listen for å endre den.

Avhengig av modellen kan du angi stiftemargbredden i dialogboksen Angi marg, som du åpner ved å klikke Angi marg....


Knappen Angi marg...

Åpner dialogboksen Angi marg.
Du kan angi bredden på margen.


Roter 180 grader

Skriver ut dokumentet ved å rotere det 180 grader mot papirmatingsretningen.
Bredden på utskriftsområdet og størrelsen på utvidelsen som er konfigurert i andre programmer, blir omvendt loddrett og vannrett.


Knappen Stempel/bakgrunn...

Åpner dialogboksen Stempel/bakgrunn.

Du kan skrive ut et stempel eller en bakgrunn på originaldataene. I tillegg til forhåndsregistrerte stempler og bakgrunner kan du registrere og bruke ditt eget stempel eller bakgrunn.


Reduser store dokumenter som skriveren ikke kan skrive ut automatisk

Hvis skriveren ikke kan skrive ut papirstørrelsen til et dokument, kan skriveren automatisk redusere størrelsen når dokumentet skrives ut.

Merk av for dette alternativet for å redusere størrelsen når dokumentet skrives ut.
Fjern avmerkingen for å skrive ut dokumentet med opprinnelig dokumentstørrelse.


Dupleksutskrift (Manuell)

Dupleksutskrift (Manuell) <Bare kompatible modeller>

Velg om dokumentet skal skrives ut på begge sider av arket manuelt eller på den ene siden av arket.

Merk av for dette alternativet for å skrive dokumentet ut på begge sider.
Fjern avmerkingen for dette alternativet for å skrive dokumentet på bare én side.

Denne funksjonen kan bare brukes når Vanlig papir er valgt for Medietype og enten Normal størrelse, Tilpass til side, Skalert eller Sideoppsett er valgt.


Stempel

Stempelutskrift er en funksjon som skriver ut et stempel oppå teksten på et dokument.

Merk av for dette alternativet for å skrive ut et stempel, og velg en tittel på listen.
Klikk på Definer stempel... for å åpne dialogboksen Stempelinnstillinger. Deretter kan du konfigurere stempeldetaljene.

Fjern avmerkingen hvis du ikke vil skrive ut et stempel.


Knappen Definer stempel...

Åpner dialogboksen Stempelinnstillinger.
Du kan kontrollere detaljer om det valgte stempelet eller lagre et nytt stempel.


Plasser stempel over tekst

Angir hvordan stempelet skal skrives ut over dokumentet.
Merk av for Stempel for å aktivere funksjonen.

Merk av for dette alternativet for å skrive ut et stempel over dokumentsiden. Utskriftsdataene kan bli skjult bak stempelet.
Fjern avmerkingen hvis du vil skrive ut dokumentdataene over stempelet. Utskriftsdataene blir ikke skjult bak stempelet.

Tips

I enkelte programmer kan stempelet bli skjult av hvite fyllelementer under utskriftsbehandlingen. I slike tilfeller merker du av for dette alternativet. Dermed kan du skrive ut stempelet uten at det fylles.


Stempel bare første side

Velger om stempelet skal skrives ut bare på den første siden, eller på alle sider når dokumentet har to eller flere sider.
Merk av for Stempel for å aktivere funksjonen.

Merk av for dette alternativet for å skrive ut et stempel bare på den første siden.
Fjern avmerkingen for å skrive ut et stempel på alle sidene.


Bakgrunn

Bakgrunnsutskrift er en funksjon som brukes til å skrive ut en illustrasjon eller lignende (for eksempel punktgrafikk) som vises bak teksten i dokumentet.

Merk av for dette alternativet for å skrive ut en bakgrunn, og velg en tittel på listen.
Klikk på Velg bakgrunn... for å åpne dialogboksen Bakgrunnsinnstillinger. Deretter kan du konfigurere bakgrunnsdetaljene.

Fjern avmerkingen hvis du ikke vil skrive ut en bakgrunn.


Knappen Velg bakgrunn...

Åpner dialogboksen Bakgrunnsinnstillinger.
Du kan registrere et punktgrafikkbilde som en bakgrunn, og du kan endre oppsettmetoden eller intensiteten for den valgte bakgrunnen.


Bakgrunn bare første side

Siden det er to eller flere dokumentsider, velger du om du bakgrunnen bare skal skrives ut på den første siden, eller på alle sidene.
Merk av for Bakgrunn for å aktivere funksjonen.

Merk av for dette alternativet for å skrive ut en bakgrunn bare på den første siden.
Fjern avmerkingen for å skrive ut en bakgrunn på alle sidene.


Image Optimizer

Når bilder som fotografier og grafikk utvides av programmet, kan det dannes ujevne kanter. Image Optimizer utjevner ujevne kanter. Dette er spesielt effektivt i forbindelse med bildedata med lav oppløsning.

Merk av for dette alternativet for å aktivere funksjonen for bildedataoptimalisering.
Fjern avmerkingen for dette alternativet hvis du ikke vil aktivere denne funksjonen.

Viktig

Hvor stor effekt Image Optimizer har, er avhengig av oppløsningen til bildedataene og programmet.

Det kan ta lengre tid å skrive ut når denne funksjonen er aktivert.


Bruk på hele siden

Velger fotooptimaliseringsmetoden når en side inneholder to eller flere enheter med bildedata.
Merk av for Photo Optimizer for å aktivere denne funksjonen.

Fjern avmerkingen for dette alternativet hvis du vil korrigere flere bilder på en side individuelt i henhold til hver bildestatus. Dette er standardinnstillingen.
Merk av for dette alternativet for å korrigere alle bilder på en side samtidig. Dette kan være nyttig når du ikke synes det er noen synlige virkninger av korrigeringen av bildedataene som er beskåret eller rotert av applikasjonen.


Simuler illustrasjon

Funksjonen for illustrasjonssimulering behandler fullfargers og 256-fargers bildedata som en illustrasjon.

Merk av for dette alternativet for å aktivere funksjonen for illustrasjonssimulering.
Fjern avmerkingen for dette alternativet hvis du ikke vil aktivere denne funksjonen.


Kontrast

Justerer bildekontrasten.
Merk av for Simuler illustrasjon for å angi kontrasten.

Hvis du flytter glidebryteren mot høyre, blir bildet lysere, og hvis du flytter den mot venstre, blir det mørkere.


Monokrome effekter

Med funksjonen Monokrome effekter kan du for eksempel endre fotografier til bruntonebilder.

En hel side skrives ut monokromt.

Hvis du vil aktivere funksjonen for monokrome effekter, merker du av for dette alternativet og velger ønsket farge blant Brun, Blå, Rosa, Grønn eller Velg farge.
Fjern avmerkingen for dette alternativet hvis du ikke vil aktivere denne funksjonen.


Brun

Angir bildedata i brunt. Denne fargen er den samme som farge 49, som velges ved hjelp av Velg farge.
Merk av for Monokrome effekter for å aktivere dette alternativet.


Blå

Angir bildedata i blått. Denne fargen er den samme som farge 98, som velges ved hjelp av Velg farge.
Merk av for Monokrome effekter for å aktivere dette alternativet.


Rosa

Angir bildedata i rosa. Denne fargen er den samme som farge 15, som velges ved hjelp av Velg farge.
Merk av for Monokrome effekter for å aktivere dette alternativet.


Grønn

Angir bildedata i grønt. Denne fargen er den samme som farge 75, som velges ved hjelp av Velg farge.
Merk av for Monokrome effekter for å aktivere dette alternativet.


Velg farge

Angir bildedata med fargen som velges av brukeren. Velg en farge ved å flytte glidebryteren for Farge.
Merk av for Monokrome effekter for å aktivere dette alternativet.


Photo Optimizer PRO

Photo Optimizer korrigerer fargen og lysstyrken i bilder fra et digitalt kamera eller en skanner. Den er spesielt effektiv når det gjelder å kompensere for fargeforskyvning, overeksponering og undereksponering i bildedata.

Merk av for dette alternativet for å aktivere funksjonen Photo Optimizer PRO.
Fjern avmerkingen for dette alternativet hvis du ikke vil aktivere denne funksjonen.


Bruk på hele siden

Velger fotooptimaliseringsmetoden når en side inneholder to eller flere enheter med bildedata.
Merk av for Photo Optimizer PRO for å aktivere denne funksjonen.

Fjern avmerkingen for dette alternativet hvis du vil korrigere flere bilder på en side individuelt i henhold til hver bildestatus. Dette er standardinnstillingen.
Merk av for dette alternativet for å korrigere alle bilder på en side samtidig. Dette kan være nyttig når du ikke synes det er noen synlige virkninger av korrigeringen av bildedataene som er beskåret eller rotert av applikasjonen.


Vivid Photo

Ved hjelp av funksjonen Vivid Photo kan du skrive ut bildedata med intense farger.
Med funksjonen Vivid Photo blir fargene i bakgrunnen mer intense, mens den naturlige hudfargen til personer beholdes. Når du bruker denne funksjonen, får levende nyanser enda mer liv.

Merk av for dette alternativet for å aktivere funksjonen Vivid Photo.
Fjern avmerkingen for dette alternativet hvis du ikke vil aktivere denne funksjonen.


Redusering av fotostøy

Hvis du fotograferer blå himmel eller et mørkt sted med et digitalt kamera, kan du få striper eller uklare områder på bildet. Funksjonen for redusering av fotostøy reduserer støyen som er karakteristisk for enkelte digitale kameraer.
I de fleste tilfeller velger du Vanlig. Hvis du fremdeles er plaget av støyen, velger du Sterk.

Merk av for dette alternativet for å aktivere funksjonen for redusering av fotostøy.
Fjern avmerkingen for dette alternativet hvis du ikke vil aktivere denne funksjonen.


Forhåndsvisning av innstillinger

Hvis du slår på Simuler illustrasjon, Monokrome effekter eller Vivid Photo, endres visningen.
Det vil gi deg en idé om hvordan bildedataene kan endre seg.

Papirillustrasjonen viser hvordan originalen kommer til å vises på arket.
Du får et visst overblikk over sideoppsettet.


Utskriftsprofiler

Viser navnene på alle utskriftsprofiler og de tilhørende ikonene.

Gjeldende innstillinger viser de gjeldende innstillingene i kategoriene Hoved, Utskriftsformat og Effekter.

Standardinnstillinger refererer til innstillingene som er angitt på fabrikken.

Tips

Kategorien Effekter kan ikke brukes med XPS-skriverdriveren.


Detaljer

Viser enkeltelementene i utskriftsprofilen som ble valgt på listen Utskriftsprofiler.


Beskrivelse

Beskriver hensikten med eller funksjonene til en utskriftsprofil som er valgt på listen Utskriftsprofiler.
Dette er beskrivelsen du skrev inn da du la til en utskriftsprofil på listen Utskriftsprofiler.


Knappen Slett

Sletter en eksisterende utskriftsprofil.

Angi profilen du vil slette, på listen Utskriftsprofiler, og klikk på denne knappen. Når det vises en bekreftelsesmelding, velger du OK for å fullføre slettingen.

Tips

Gjeldende innstillinger og Standardinnstillinger kan ikke slettes.


Knappen Hent fra profiler

Henter en eksisterende utskriftsprofil.

Hvis du vil bruke en annen utskriftsprofil, velger du profilen du vil hente, på listen Utskriftsprofiler og klikker på denne knappen. Når det vises en bekreftelsesmelding, klikker du på OK. Innstillingene i kategoriene Hoved, Utskriftsformat og Effekter oppdateres med verdiene til den aktuelle utskriftsprofilen.

Viktig

Denne knappen er deaktivert hvis Gjeldende innstillinger er valgt på listen Utskriftsprofiler.

Tips

Kategorien Effekter kan ikke brukes med XPS-skriverdriveren.


Knappen Legg til i profiler...

Åpner dialogboksen Legg til i profiler.
Klikk på denne knappen for å legge til innstillingene som er angitt i kategoriene Hoved, Utskriftsformat og Effekter, på listen Utskriftsprofiler.

Tips

Kategorien Effekter kan ikke brukes med XPS-skriverdriveren.


Navn

Skriv inn et navn på utskriftsprofilen som du ønsker å lagre.

Du kan bruke opptil 32 tegn.

Navnet du angav vises med tilhørende ikon på listen Utskriftsprofiler i kategorien Profiler.


Ikon

Velg ikonet for utskriftsprofilen som du ønsker å lagre.
Det valgte ikonet vises med navnet på listen Utskriftsprofiler i kategorien Profiler.


Beskrivelse

Skriv inn en beskrivelse for utskriftsprofilen som du ønsker å lagre.

Du kan bruke opptil 254 tegn.

Beskrivelsen vises i boksen Beskrivelse i kategorien Profiler.


Dialogboksen Legg til i profiler

I denne dialogboksen kan du lagre innstillingene som er angitt i kategoriene Hoved, Utskriftsformat og Effekter, og legge dem til på listen Utskriftsprofiler i kategorien Profiler.

Navn

Skriv inn et navn på utskriftsprofilen som du ønsker å lagre.

Du kan bruke opptil 32 tegn.

Navnet du angav vises med tilhørende ikon på listen Utskriftsprofiler i kategorien Profiler.

Ikon

Velg ikonet for utskriftsprofilen som du ønsker å lagre.
Det valgte ikonet vises med navnet på listen Utskriftsprofiler i kategorien Profiler.

Beskrivelse

Skriv inn en beskrivelse for utskriftsprofilen som du ønsker å lagre.

Du kan bruke opptil 254 tegn.

Beskrivelsen vises i boksen Beskrivelse i kategorien Profiler.

Tips

Kategorien Effekter kan ikke brukes med XPS-skriverdriveren.


Rengjør

Utfører rengjøring av skrivehodene.
Rengjøring av skrivehodene fjerner eventuelle blokkeringer i skrivehodedysene.

Rengjør når utskriften blir svak eller en bestemt farge ikke vises selv om det ikke er noe i veien med blekknivået.


Dyprensing

Utfører dyprensing.
Utfør dyprensing hvis skrivehodeproblemet ikke løses etter to rengjøringsforsøk.

Dyprensing bruker en større mengde med blekk enn Rengjør.
Hyppig rengjøring av skrivehodene gjør at skriverens blekktank raskt brukes opp. Rengjøring bør derfor utføres bare når det er nødvendig.


Rengjøring av ruller

Rengjør papirmatingsrullene.

Papirmating kan mislykkes hvis papirstøv har satt seg fast i skriverens papirmatingsruller. I dette tilfellet rengjør du papirmaterullene for å forbedre utskriftsresultatet.


Dysesjekk

Skriver ut et dysesjekkmønster.
Bruk denne funksjonen hvis fargen på utskriftene er svak eller en bestemt farge ikke skrives ut. Skriv ut et dysesjekkmønster, og kontroller om skrivehodet virker ordentlig. Hvis utskriftsresultatet for en bestemt farge er svak, eller hvis det er deler som ikke skrives ut, kan du klikke på Rengjør for å rengjøre skrivehodet.

Hvis du vil vise en liste over elementer som du bør sjekke før du skriver ut dysesjekkmønsteret, klikker du på Elementer for første sjekk.


Avslåing

Avslåing <Bare kompatible modeller>

Slå av skriveren fra skriverdriveren.
Velg denne funksjonen for å slå av skriveren når du ikke kan trykke på PÅ-knappen (strømknappen) på skriveren fordi skriveren er utenfor rekkevidde.

Du må trykke på PÅ-knappen (strømknappen) på skriveren for å slå på skriveren igjen etter at du har klikket på denne knappen. Når du bruker denne funksjonen, vil du ikke kunne slå på skriveren fra skriverdriveren.


Automatisk avslåing

Automatisk avslåing <Bare kompatible modeller>

Åpner dialogboksen Innstillinger for automatisk avslåing.
Angi innstillinger for automatisk betjening av automatisk avslåing av skriveren. Utfør denne funksjonen hvis du vil endre innstillingene for automatisk avslåing.

Tips

Hvis skriveren er slått av eller hvis toveis kommunikasjon er deaktivert, vises en melding fordi datamaskinen ikke kan hente skriverstatusen.
Hvis dette skjer, klikker du på OK for å vise de siste innstillingene som er angitt på datamaskinen.


Justering av skrivehodet

Justering av skrivehodene korrigerer installeringsposisjonen til skrivehodet og reduserer forekomsten av avvikende farger og streker.

Juster skrivehodet umiddelbart etter at du har satt det inn.


Egendefinerte innstillinger

Åpner dialogboksen Egendefinerte innstillinger.
Utfør denne funksjonen for å endre innstillingene for denne skriveren.

Tips

Hvis skriveren er slått av eller hvis toveis kommunikasjon er deaktivert, kan det vises en melding siden datamaskinen ikke kan hente skriverstatusen.
Hvis dette skjer, klikker du på OK for å vise de siste innstillingene som er angitt på datamaskinen.


Stille innstillinger (Stillemodus)

Åpner dialogboksen Stille innstillinger (Stillemodus).
I dialogboksen Stille innstillinger (Stillemodus) kan du angi en innstilling som reduserer skriverens driftsstøy. Denne modusen er nyttig når driftsstøyen fra skriveren er et problem, for eksempel ved utskrift om natten. Utfør denne funksjonen når du vil endre innstillingen for stillemodus.


Bunnplaterengjøring

Utfører rengjøring av bunnplaten i skriveren.
Du unngår flekker på baksiden av papiret hvis du utfører Bunnplaterengjøring før du velger dupleksutskrift.
Du kan også utføre Bunnplaterengjøring hvis det vises blekkflekker som er forårsaket av annet enn utskriftsdata, på utskriftssiden.


Innstillinger for blekkassett

Innstillinger for blekkassett <Bare kompatible modeller>

Åpner dialogboksen Innstillinger for blekkassett.
Bruk denne funksjonen til å angi blekkassetten du vil bruke.


Vedlikehold av Blekkvalitet

Vedlikehold av Blekkvalitet <Bare kompatible modeller>

På modeller som støtter denne funksjonen, blandes blekket automatisk med jevne mellomrom for å holde blekktettheten jevn.

Hvis du fjerner avmerkingen for Utfør vedlik. av blekkvalitet automatisk i dialogboksen Egendefinerte innstillinger, kan du utføre vedlikehold av blekkvaliteten manuelt ved å klikke på denne knappen omtrent én gang i uken.


Arkrengjøring

Arkrengjøring <Bare kompatible modeller>

Utførerer rengjøring av skrivervalsene.
Denne rengjøringen bruker et spesielt rengjøringsark, og forbedrer utskriftsresultatet ved å fjerne uønskede linjer.

Denne rengjøringen er nødvendig etter at et fast antall sider er blitt skrevet ut.
Du bør vanligvis utføre arkrengjøring når den tilsvarende feilmeldingen vises på statusskjermen eller på skriverens betjeningspanel.


Papirkildeinnstilling for vanlig papir

Papirkildeinnstilling for vanlig papir <Bare kompatible modeller>

Angir papirkilden for vanlig papir.
Du kan endre papirkilden som er angitt for vanlig papir når Velg automatisk er valgt som Papirkilde.
Vanligvis er papirkilden angitt som Kassett.

Tips

Hvis skriveren er slått av eller hvis toveis kommunikasjon er deaktivert, kan det vises en melding siden datamaskinen ikke kan hente skriverstatusen.
I så fall klikker du OK for å vise de siste innstillingene som er angitt på datamaskinen.


Knappen Vis skriverstatus...

Starter Canon IJ-statusovervåker.
Velg denne funksjonen når du vil kontrollere skriverstatusen og fremdriften til en utskriftsjobb.

Tips

Hvis du bruker XPS-skriverdriveren, endres "Canon IJ-statusovervåker" til "Canon IJ XPS-statusovervåker".


Knappen Instruksjoner

Viser beskrivelsen i kategorien Vedlikehold i den elektroniske manualen.

Klikk for å lære mer om en funksjon i kategorien Vedlikehold.

Tips

Hvis knappen Instruksjoner ikke vises, må du installere den elektroniske manualen.


Vanlig brukte innstillinger

Navnene på og ikonene for ofte brukte utskriftsprofiler er registrert. Når du velger en utskriftsprofil i henhold til dokumentets formål, brukes innstillinger som passer til det formålet.
I tillegg vises funksjoner som kan være nyttige for den valgte utskriftsprofilen, i Tilleggsfunksjoner.

Du kan også navngi og legge til en endret utskriftsprofil. En utskriftsprofil som er lagt til, kan slettes.

Du kan omorganisere profilene ved enten å dra dem eller holde nede Ctrl-tasten og bruke pil opp eller ned.

Standard

Disse er fabrikkinnstillingene.
Hvis Sidestørrelse, Retning og Kopier ble angitt fra programmet, blir disse innstillingene prioritert.

Fotoutskrift

Hvis du velger denne innstillingen når et foto skrives ut, angis fotopapiret og fotostørrelsen som vanligvis brukes. Alternativet Kant til kant-utskrift merkes av automatisk.
Hvis Sidestørrelse og Kopier ble angitt fra programmet, blir disse innstillingene prioritert.

Forretningsdokument

Velg denne innstillingen ved utskrift av et generelt dokument. Alternativene Skriv ut fra siste side og Sorter* merkes av automatisk.
Hvis Sidestørrelse, Retning og Kopier ble angitt fra programmet, blir disse innstillingene prioritert.

Papirsparing

Velg denne innstillingen for å spare papir ved utskrift av et generelt dokument. Alternativene 2-på-1-utskrift, Dupleksutskrift*, Dupleksutskrift (Manuell)*, Skriv ut fra siste side og Sorter* merkes av automatisk.
Hvis Sidestørrelse, Retning og Kopier ble angitt fra programmet, blir disse innstillingene prioritert.

Konvolutt*

Hvis du velger denne innstillingen for utskrift på konvolutt, angis Medietype automatisk som Konvolutt. I dialogboksen Konvoluttstørrelseinnstilling velger du størrelsen på konvolutten som skal brukes.

Tips

Kombinasjonen av Tilleggsfunksjoner som ble vist for utskriftsprofilen som ble valgt da den tillagte utskriftsprofilen ble lagret, vises også når den tillagte utskriftsprofilen velges.

Knappen Lagre...

Viser dialogboksen Lagre vanlig brukte innstillinger.

Klikk på denne knappen når du vil lagre de gjeldende endringene i kategoriene Hurtigformat, Hoved, Utskriftsformat og Effekter til Vanlig brukte innstillinger.

Tips

Kategorien Effekter kan ikke brukes med XPS-skriverdriveren.

Knappen Slett

Sletter en registrert utskriftsprofil.

Velg navnet på innstillingen som skal slettes, fra Vanlig brukte innstillinger og klikk på denne knappen. Når en bekreftelsesmelding vises, klikker du OK for å slette den angitte utskriftsprofilen.

Tips

Utskriftsprofiler som er registrert i de opprinnelige innstillingene, kan ikke slettes.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.


Forhåndsvisning av innstillinger

Papirillustrasjonen viser hvordan originalen kommer til å vises på arket.
Du får et visst overblikk over sideoppsettet.


Tilleggsfunksjoner

Viser ofte brukte og nyttige funksjoner for utskriftsprofilen du har valgt for Vanlig brukte innstillinger i kategorien Hurtigformat.
Når du beveger musepekeren nær en funksjon som kan endres, vises en beskrivelse av funksjonen.

En funksjon aktiveres ved å merke av i den tilsvarende avmerkingsboksen. Hvis du vil deaktivere en funksjon, fjerner du merket i boksen.
For noen funksjoner kan du angi detaljerte innstillinger i kategoriene Hoved og Utskriftsformat.

2-på-1-utskrift

Skriver ut to sider av dokumentet side om side på ett ark.
Hvis du vil endre siderekkefølgen, klikker du på kategorien Utskriftsformat, velger Sideoppsett for Sideoppsett og klikker på Angi.... Deretter angir du Siderekkefølge i dialogboksen Sideoppsettutskrift som vises.

4-på-1-utskrift

Skriver ut fire sider av dokumentet side om side på ett ark.
Hvis du vil endre siderekkefølgen, klikker du på kategorien Utskriftsformat, velger Sideoppsett for Sideoppsett og klikker på Angi.... Deretter angir du Siderekkefølge i dialogboksen Sideoppsettutskrift som vises.

Dupleksutskrift*

Velger om dokumentet skal skrives ut på begge sidene eller bare på den ene siden av arket.
Hvis du vil endre stiftesiden eller margene, angir du nye verdier i kategorien Utskriftsformat.

Dupleksutskrift (Manuell)*

Velg om dokumentet skal skrives ut på begge sider av arket manuelt eller på den ene siden av arket.
Hvis du vil endre stiftesiden eller margene, angir du nye verdier i kategorien Utskriftsformat.

Skriv ut fra siste side

Merk av for dette alternativet når du vil skrive ut fra den siste siden. Hvis du gjør det, trenger du ikke å sortere sidene i riktig rekkefølge etter utskrift.
Fjern avmerkingen for dette alternativet for å skrive ut dokumentet i normal rekkefølge med start på første side.

Sorter*

Merk av for dette alternativet for å gruppere sidene i hver kopi når du vil skrive ut flere kopier.
Fjern avmerkingen for dette alternativet når du vil skrive ut alle sider med samme sidetall gruppert sammen.

Kant til kant-utskrift

Utfører kant til kant-utskrift uten marger på papiret.
Med funksjonen for kant til kant-utskrift kan dokumentet som skal skrives ut, forstørres slik at det så vidt går utenfor papiret. Dokumentet kan med andre ord skrives ut uten marg.
Hvis du vil justere hvor mye av dokumentet som går utenfor papiret, klikker du på kategorien Utskriftsformat, velger Kant til kant og oppgir verdien i Utvidelse.

Vivid Photo

Du kan skrive ut bildedata med intense farger.
Med funksjonen Vivid Photo blir fargene i bakgrunnen mer intense, mens den naturlige hudfargen til personer beholdes. Når du bruker denne funksjonen, får levende nyanser enda mer liv.

Tips

Vivid Photo kan ikke brukes med XPS-skriverdriveren.

Gråtoneutskrift

Denne funksjonen konverterer dataene til monokromdata når dokumentet skrives ut.

Rask (hastighetsprioritet)

Prioriterer utskriftshastighet over utskriftskvalitet.

Hefteutskrift*

Denne utskriftstypen fordeler sidene og skriver ut på begge sider av arket, slik at det lages et hefte når de utskrevne arkene brettes og stiftes i midten.

Roter 180 grader*

Skriver ut dokumentet ved å rotere det 180 grader mot papirmatingsretningen.
Bredden på utskriftsområdet og størrelsen på utvidelsen som er konfigurert i andre programmer, blir omvendt loddrett og vannrett.

Manuell justering av farge/intensitet

Velg dette alternativet når du angir Fargekorrigering-metoden og enkeltinnstillinger som Cyan, Magenta, Gul, Tone*, Lysstyrke, Intensitet, Kontrast osv.

Lineær tone*

Når data skrives ut, fremhever skriveren små fargeforskjeller mellom mørke (svarte) og lyse (hvite) områder mens de mørkeste (svarteste) og lyseste (hviteste) områdene forblir intakte.
Når data skrives ut, bruker skriveren detaljerte justeringsresultater, som når lysstyrken er justert med et program.

Viktig

Avhengig av utskriftsprofiler valgt i Vanlig brukte innstillinger, kan enkelte funksjoner være nedtonet og ikke kunne endres.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.


Skriv alltid ut med gjeldende innstillinger

Skriver ut dokumenter med gjeldende innstillinger fra og med neste utskrift.
Når du velger denne funksjonen og deretter lukker vinduet for oppsett av skriverdriver, blir alle innstillingene i kategoriene Hurtigformat, Hoved, Utskriftsformat og Effekter lagret, og det er mulig å skrive ut med de same innstillingene fra neste utskrift.

Viktig

Hvis du logger på med et annet brukernavn, vil innstillingene som ble angitt da denne funksjonen var aktivert, ikke vises i utskriftsinnstillingene.

Hvis en innstilling ble angitt i programmet, blir denne innstillingen prioritert.

Tips

Kategorien Effekter kan ikke brukes med XPS-skriverdriveren.


Knappen Instruksjoner

Viser den elektroniske manualen på skjermen.

Klikk på denne knappen hvis du vil lære mer om hvordan du bruker skriveren.

Tips

Hvis knappen Instruksjoner ikke vises, må du installere den elektroniske manualen.


Knappen Standarder

Gjenoppretter alle innstillingene du har endret, til standardverdiene.
Klikk på denne knappen for å tilbakestille alle innstillingene i kategoriene Hurtigformat, Hoved, Utskriftsformat og Effekter til standardverdiene (fabrikkinnstillinger).

Tips

Kategorien Effekter kan ikke brukes med XPS-skriverdriveren.


Knappen Lagre...

Viser dialogboksen Lagre vanlig brukte innstillinger.

Klikk på denne knappen når du vil lagre de gjeldende endringene i kategoriene Hurtigformat, Hoved, Utskriftsformat og Effekter til Vanlig brukte innstillinger.

Tips

Kategorien Effekter kan ikke brukes med XPS-skriverdriveren.


Knappen Slett

Sletter en registrert utskriftsprofil.

Velg navnet på innstillingen som skal slettes, fra Vanlig brukte innstillinger og klikk på denne knappen. Når en bekreftelsesmelding vises, klikker du OK for å slette den angitte utskriftsprofilen.

Tips

Utskriftsprofiler som er registrert i de opprinnelige innstillingene, kan ikke slettes.


Dialogboksen Lagre vanlig brukte innstillinger

Med denne dialogboksen kan du lagre innstillingene i kategoriene Hoved, Utskriftsformat, og Effekter og legge dem til i listen Vanlig brukte innstillinger i kategorien Hurtigformat.

Navn

Skriv inn et navn på utskriftsprofilen som du ønsker å lagre.
Du kan bruke opptil 255 tegn.
Navnet med tilhørende ikon vises på listen Vanlig brukte innstillinger i kategorien Hurtigformat.

Knappen Alternativer...

Åpner dialogboksen Lagre vanlig brukte innstillinger.
Endrer detaljer i utskriftsprofilen som skal lagres.

Tips

Kategorien Effekter kan ikke brukes med XPS-skriverdriveren.


Dialogboksen Lagre vanlig brukte innstillinger

Velg ikonene til utskriftsprofiler som skal registreres i Vanlig brukte innstillinger, og endre elementene som skal lagres i Utskriftsprofiler.

Ikon

Velg ikonet for utskriftsprofilen som du ønsker å lagre.
Det valgte ikonet vises med navnet på listen Vanlig brukte innstillinger i kategorien Hurtigformat.

Lagre papirstørrelseinnstillingen

Lagrer papirstørrelsen i utskriftsprofilen i Vanlig brukte innstillinger.

Merk av for dette alternativet for å bruke den lagrede papirstørrelsen når utskriftsprofilen velges.
Hvis dette alternativet ikke merkes av, lagres ikke papirstørrelsen, og papirstørrelseinnstillingen blir dermed ikke brukt når utskriftsprofilen velges. Skriveren skriver i stedet ut med papirstørrelsen angitt med programmet.

Lagre retningsinnstillingen

Lagrer Retning-innstillingen i utskriftsprofilen i Vanlig brukte innstillinger.

Merk av for dette alternativet for å bruke den lagrede utskriftsretningen når utskriftsprofilen velges.
Hvis dette alternativet ikke merkes av, lagres ikke utskriftsretningen, og Retning-innstillingen blir dermed ikke brukt når utskriftsprofilen velges. Skriveren skriver i stedet ut med retningsinnstillingen angitt med programmet.

Lagre kopiinnstillingen

Lagrer Kopier-innstillingen i utskriftsprofilen i Vanlig brukte innstillinger.

Merk av for dette alternativet for å bruke den lagrede kopiinnstillingen når utskriftsprofilen velges.
Hvis dette alternativet ikke merkes av, lagres ikke kopiinnstillingen, og Kopier-innstillingen blir dermed ikke brukt når utskriftsprofilen velges. Skriveren skriver i stedet ut med kopiinnstillingen angitt med programmet.


Ikon

Velg ikonet for utskriftsprofilen som du ønsker å lagre.
Det valgte ikonet vises med navnet på listen Vanlig brukte innstillinger i kategorien Hurtigformat.


Lagre papirstørrelseinnstillingen

Lagrer papirstørrelsen i utskriftsprofilen i Vanlig brukte innstillinger.

Merk av for dette alternativet for å bruke den lagrede papirstørrelsen når utskriftsprofilen velges.
Hvis dette alternativet ikke merkes av, lagres ikke papirstørrelsen, og papirstørrelseinnstillingen blir dermed ikke brukt når utskriftsprofilen velges. Skriveren skriver i stedet ut med papirstørrelsen angitt med programmet.


Lagre retningsinnstillingen

Lagrer Retning-innstillingen i utskriftsprofilen i Vanlig brukte innstillinger.

Merk av for dette alternativet for å bruke den lagrede utskriftsretningen når utskriftsprofilen velges.
Hvis dette alternativet ikke merkes av, lagres ikke utskriftsretningen, og Retning-innstillingen blir dermed ikke brukt når utskriftsprofilen velges. Skriveren skriver i stedet ut med retningsinnstillingen angitt med programmet.


Lagre kopiinnstillingen

Lagrer Kopier-innstillingen i utskriftsprofilen i Vanlig brukte innstillinger.

Merk av for dette alternativet for å bruke den lagrede kopiinnstillingen når utskriftsprofilen velges.
Hvis dette alternativet ikke merkes av, lagres ikke kopiinnstillingen, og Kopier-innstillingen blir dermed ikke brukt når utskriftsprofilen velges. Skriveren skriver i stedet ut med kopiinnstillingen angitt med programmet.


Utskriftskvalitet

Lar deg velge ønsket utskriftskvalitet.
Velg ett av følgende for å angi utskriftskvaliteten som passer for formålet.

Hvis du vil angi utskriftskvalitetsnivå og rastreringsmetode* enkeltvis, klikker du på kategorien Hoved og velger Egendefinert for Utskriftskvalitet. Knappen Angi... aktiveres. Klikk på Angi... for å åpne dialogboksen Egendefinert, og angi så ønskede innstillinger.

Høy

Prioriterer utskriftskvalitet over utskriftshastighet.

Standard

Skriver ut med gjennomsnittlig hastighet og kvalitet.

Rask

Prioriterer utskriftshastighet over utskriftskvalitet.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.


Skriverpapirstørrelse

Velger størrelsen på papiret som faktisk er lagt i skriveren.
Vanligvis angis papirstørrelsen automatisk i henhold til størrelsesinnstillingen for utmatet papir, og dokumentet skrives ut uten skalering.
Når du angir 2-på-1-utskrift eller når 4-på-1-utskrift er angitt i Tilleggsfunksjoner, kan du manuelt angi papirstørrelsen med Sidestørrelse i kategorien Utskriftsformat.

Hvis du valgte en sidestørrelse som er mindre enn Sidestørrelse, blir sidebildet forminsket.
Hvis du valgte en sidestørrelse som er større enn Sidestørrelse, blir sidebildet forstørret.


Papirkilde

Viser papirkilden som skriveren tar papir fra.

Du kan kanskje bytte papirkilden med skriverdriveren. Dette avhenger av modellen du har.

Velg automatisk*

Skriveren angir automatisk kassetten som papirkilden for vanlig papir og bakskuffen som papirkilden for andre medietyper enn vanlig papir.

Bakskuff*

Papiret tas alltid fra bakskuffen.

Frontskuff*

Papiret tas alltid fra frontskuffen.

Kassett*

Vanlig papir tas alltid fra kassetten.

Manuell mating*

Vanlig papir leveres fra det spor for manuell mating på frontskuffen.

Fortløpende automating*

Hvis det går tomt for papir i papirkilden, bytter skriveren papirkilde automatisk.

Papirtildeling*

Hvis medietypen for utskriftsdataene er vanlig papir og sidestørrelsen samsvarer med innstillingene for papirtildeling, tar skriveren automatisk papir fra kassetten. Hvis ikke, tar skriveren papiret fra bakskuffen.

Viktig

Innstillingene som kan velges for Papirkilde, er avhengig av medietype og -størrelse.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.


Kvalitet

Velger nivået for utskriftskvalitet.
Hvis du flytter glidebryteren mot høyre, økes utskriftskvaliteten. Hvis du flytter mot venstre, økes utskriftshastigheten.

Viktig

Avhengig av innstillingene for Medietype, kan du ikke velge bestemte kvalitetsnivåer.

Tips

Utskriftskvalitetsmodusene Høy, Standard, Rask* eller Utkast* er knyttet til glidebryteren. Når glidebryteren beveges, vises den tilsvarende kvaliteten og verdien til venstre. Dette er det samme som når den tilsvarende alternativknappen er valgt for Utskriftskvalitet i kategorien Hoved.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.


Dialogboksen Egendefinert

Denne hjelpen er felles for alle modeller. Funksjoner som er merket med <Bare kompatible modeller> eller *, er ikke tilgjengelige på enkelte modeller.

I denne dialogboksen kan du velge ønsket utskriftskvalitet ved å endre kombinasjonen av nivået for Kvalitet og metoden for Rastrering*.

Kvalitet

Velger nivået for utskriftskvalitet.
Hvis du flytter glidebryteren mot høyre, økes utskriftskvaliteten. Hvis du flytter mot venstre, økes utskriftshastigheten.

Viktig

Avhengig av innstillingene for Medietype, kan du ikke velge bestemte kvalitetsnivåer.

Tips

Utskriftskvalitetsmodusene Høy, Standard, Rask* eller Utkast* er knyttet til glidebryteren. Når glidebryteren beveges, vises den tilsvarende kvaliteten og verdien til venstre. Dette er det samme som når den tilsvarende alternativknappen er valgt for Utskriftskvalitet i kategorien Hoved.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.

Rastrering <Bare kompatible modeller>

Angir en rastreringsmetode.
Velg Auto i vanlig sammenheng. Hvis du vil aktivere en bestemt rastreringsmetode, kan du velge en annen knapp enn Auto.

Automatisk

Skriver ut med den rastreringen som er optimal for den ønskede kvaliteten.
Ved enkelte kombinasjoner av Medietype og Kvalitet skriver denne funksjonen ut ved å identifisere egenskapene til hvert bilde i dokumentet, og veksler automatisk mellom Dither og Diffusjon.

Dither

Ordner punkter i et fast mønster for å lage rastrering.
Dette passer til utskrift av grafikk og forretningsdiagrammer som krever klare grenser mellom farger.

Diffusjon

Ordner punkter i et tilfeldig mønster for å lage rastrering.
Dette passer til utskrift av fotografier og grafikk som krever fine fargeoverganger.

Viktig

Noen rastreringsmetoder kan ikke velges, avhengig av innstillingene for Medietype og Kvalitet.


Rastrering

Rastrering <Bare kompatible modeller>

Angir en rastreringsmetode.
Velg Auto i vanlig sammenheng. Hvis du vil aktivere en bestemt rastreringsmetode, kan du velge en annen knapp enn Auto.

Automatisk

Skriver ut med den rastreringen som er optimal for den ønskede kvaliteten.
Ved enkelte kombinasjoner av Medietype og Kvalitet skriver denne funksjonen ut ved å identifisere egenskapene til hvert bilde i dokumentet, og veksler automatisk mellom Dither og Diffusjon.

Dither

Ordner punkter i et fast mønster for å lage rastrering.
Dette passer til utskrift av grafikk og forretningsdiagrammer som krever klare grenser mellom farger.

Diffusjon

Ordner punkter i et tilfeldig mønster for å lage rastrering.
Dette passer til utskrift av fotografier og grafikk som krever fine fargeoverganger.

Viktig

Noen rastreringsmetoder kan ikke velges, avhengig av innstillingene for Medietype og Kvalitet.


Skriv ut et mønster for fargejustering

Når fargebalansen eller intensiteten/kontrasten endres, skriver funksjonen for mønsterutskrift en liste over justeringsresultater sammen med justeringsverdiene.

Velg denne funksjonen ved utskrift av et mønster for fargejustering. Knappen Preferanser for mønsterutskrift... blir aktivert, dialogboksen Mønsterutskrift åpnes, og et mønster kan angis.


Knappen Preferanser for mønsterutskrift...

Dialogboksen Mønsterutskrift åpnes og gjør det mulig for deg å angi innstillinger for justeringselementer og mønsterutskrift, for eksempel antall mønstre.


Dialogboksen Mønsterutskrift

Konfigurer konfigurasjonen for utskrift av mønstre som gjør at du kan kontrollere fargebalansen og intensiteten/kontrasten for dokumenter.

Parametere som kan justeres

Velg elementet som skal kontrolleres ved hjelp av mønsterutskrift.

Cyan/Magenta/Gul

Skriver ut et mønster som gjør at du kan kontrollere balansen for cyan/magenta/gul.

Intensitet/Kontrast

Skriver ut et mønster som gjør at du kan kontrollere balansen for intensitet/kontrast.

Viktig

Når det er merket av for Gråtoneutskrift i kategorien Hoved, er Cyan/Magenta/Gul nedtonet og utilgjengelig.

Skriverpapirstørrelse

Velg papirstørrelsen som skal brukes for mønsterutskrift.
Denne innstillingen er koblet til Skriverpapirstørrelse i kategorien Utskriftsformat.

Tips

Det kan være størrelser som ikke kan velges, avhengig av papirstørrelsen du har valgt i kategorien Utskriftsformat.

Antall mønsterforekomster

Angi antall mønstre som skal skrives ut.

Du kan velge fra Størst, Stor og Liten. Når du velger en mønsterstørrelse, kan du skrive ut dette antallet mønstre:

Størst

Cyan/Magenta/Gul 37
Intensitet/Kontrast 49

Stor

Cyan/Magenta/Gul 19
Intensitet/Kontrast 25

Liten

Cyan/Magenta/Gul 7
Intensitet/Kontrast 9

Tips

Størst og Stor kan ikke velges når bestemte papirstørrelser eller størrelser for utmatet papir er valgt.

Forhåndsinnstillingen i kategorien Hoved viser et bilde som gjør at du kan kontrollere hele oppsettet.

Fargevariasjon mellom forekomstene

Angi mengden med fargeendring mellom tilstøtende mønstre.

Velg blant Stor, Medium og Liten. Stor foretar store endringer, og Liten foretar små endringer.


Parametere som kan justeres

Velg elementet som skal kontrolleres ved hjelp av mønsterutskrift.

Cyan/Magenta/Gul

Skriver ut et mønster som gjør at du kan kontrollere balansen for cyan/magenta/gul.

Intensitet/Kontrast

Skriver ut et mønster som gjør at du kan kontrollere balansen for intensitet/kontrast.

Viktig

Når det er merket av for Gråtoneutskrift i kategorien Hoved, er Cyan/Magenta/Gul nedtonet og utilgjengelig.


Skriverpapirstørrelse

Velg papirstørrelsen som skal brukes for mønsterutskrift.
Denne innstillingen er koblet til Skriverpapirstørrelse i kategorien Utskriftsformat.

Tips

Det kan være størrelser som ikke kan velges, avhengig av papirstørrelsen du har valgt i kategorien Utskriftsformat.


Antall mønsterforekomster

Angi antall mønstre som skal skrives ut.

Du kan velge fra Størst, Stor og Liten. Når du velger en mønsterstørrelse, kan du skrive ut dette antallet mønstre:

Størst

Cyan/Magenta/Gul 37
Intensitet/Kontrast 49

Stor

Cyan/Magenta/Gul 19
Intensitet/Kontrast 25

Liten

Cyan/Magenta/Gul 7
Intensitet/Kontrast 9

Tips

Størst og Stor kan ikke velges når bestemte papirstørrelser eller størrelser for utmatet papir er valgt.

Forhåndsinnstillingen i kategorien Hoved viser et bilde som gjør at du kan kontrollere hele oppsettet.


Fargevariasjon mellom forekomstene

Angi mengden med fargeendring mellom tilstøtende mønstre.

Velg blant Stor, Medium og Liten. Stor foretar store endringer, og Liten foretar små endringer.


Forhåndsvisning

Viser virkningen av fargejusteringen.
Fargen og lysstyrken endres når hvert element justeres. Du kan enkelt sjekke statusen til fargejusteringen ved å endre forhåndsvisningsbildet til et som ligner på resultatene som skal skrives ut.

Eksempeltype

Velg et forhåndsvisningsbilde som vises under kategorien Fargejustering.
Hvis det er nødvendig, velger du et forhåndsvisningsbilde fra Standard, Portrett, Landskap eller Grafikk som ligner på utskriftsresultatet.

Vis fargemønster

Viser et mønster som kan brukes til å kontrollere fargeendringer forårsaket av fargejusteringer.
Hvis du ønsker å vise forhåndsvisningsbildet med et fargemønster, kan du merke av for dette alternativet.
Hvis du ønsker å vise forhåndsvisningsbildet med en prøvetype, kan du fjerne avmerkingen for dette alternativet.

Tips

Grafikken er monokrom når det er merket av for alternativet Gråtoneutskrift.


Fargekorrigering

Med dette alternativet kan du velge Driversamsvar, ICM (ICC-profilsamsvar) eller Ingen, slik at det samsvarer med formålet for skriveroperasjonen.

Driversamsvar

Justerer fargene i forhold til skriverdriveren ved utskrift.
Noen skrivermodeller gir deg muligheten til å angi fargemodusen som skal brukes.

ICM (ICC-profilsamsvar)

Justerer fargene ved å bruke en ICC-profil ved utskrift.
Angi registreringsprofilen, skriverprofilen* og gjengivelsesvalget* som skal brukes.

Ingen

Deaktiverer fargejustering for skriverdriveren.

Tips

I XPS-skriverdriveren er ICM endret til ICC-profilsamsvar.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.


Registreringsprofil

Angir hvilken registreringsprofil som skal brukes når du velger ICM (ICC-profilsamsvar) for Fargekorrigering.

Standard

Standard skriverprofil (sRGB), som støtter fargeområdet for ICM, brukes. Dette er standardinnstillingen.

Adobe RGB (1998)

Adobe RGB-profilen, som støtter et bredere fargeområde enn sRGB, brukes.

Viktig

Adobe RGB (1998) vises ikke når registreringsprofiler for Adobe RGB ikke er installert.

Tips

I XPS-skriverdriveren er ICM endret til ICC-profilsamsvar.


Fargemodus

Fargemodus <Bare kompatible modeller>

Med dette alternativet kan du velge Standard eller Lineær tone, slik at det samsvarer med formålet for skriveroperasjonen.

Standard

Skriveren skriver ut dataene med fargetoner som de aller fleste foretrekker og gjenproduserer fargene i bildedataene mens tredimensjonale effekter og skarpe høynivåkontraster oppnås.

Lineær tone

Når data skrives ut, fremhever skriveren små fargeforskjeller mellom mørke (svarte) og lyse (hvite) områder mens de mørkeste (svarteste) og lyseste (hviteste) områdene forblir intakte.
Når dataene skrives ut, bruker skriveren detaljerte justeringsresultater, som når lysstyrken er justert med et program.


Cyan / Magenta / Gul

Justerer styrken på Cyan, Magenta, og Gul.
Hvis du flytter glidebryteren mot høyre, gjøres en farge sterkere, og hvis du flytter den mot venstre, gjøres en farge svakere.
Du kan også angi en verdi som er koblet til glidebryteren, direkte. Angi en verdi fra -50 til 50.

Denne justeringen endrer den relative mengden med blekk som hver farge bruker, noe som endrer hele fargebalansen i dokumentet. Bruk programmet hvis du vil endre hele fargebalansen i betydelig grad. Bruk skriverdriveren bare hvis du vil justere fargebalansen litt.


Tone

Tone <Bare kompatible modeller>

Setter fargejusteringen for monokrom utskrift.
Hvis du flytter glidebryteren mot høyre, får du varmere toner (Varm), mens tonene blir kjøligere (Kald) hvis du flytter glidebryteren mot venstre.
Du kan også angi en verdi som er koblet til glidebryteren, direkte. Angi en verdi fra -50 til 50.

Viktig

Denne funksjonen er ikke tilgjengelig for visse Medietype-innstillinger.


Intensitet

Justerer den helhetlige intensiteten for utskriften.
Hvis du flytter glidebryteren mot høyre, økes intensiteten, og hvis du flytter glidebryteren mot venstre, reduseres intensiteten.
Du kan også angi en verdi som er koblet til glidebryteren, direkte. Angi en verdi fra -50 til 50.


Kontrast

Justerer kontrasten mellom lyst og mørkt i bildet som skal skrives ut.
Hvis du flytter glidebryteren mot høyre, økes kontrasten, og hvis du flytter glidebryteren mot venstre, reduseres kontrasten.
Du kan også angi en verdi som er koblet til glidebryteren, direkte. Angi en verdi fra -50 til 50.


Lysstyrke

Velger lysstyrken for utskriften.
Du kan ikke endre nivået for ren hvit eller svart. Lysstyrken på fargene mellom hvit og svart kan imidlertid endres.


Kategorien Fargejustering

Med denne kategorien kan du justere fargebalansen ved å endre innstillingene til alternativene for Cyan, Magenta, Gul, Lysstyrke, Intensitet, og Kontrast.

Denne hjelpen er felles for alle modeller. Funksjoner som er merket med <Bare kompatible modeller> er ikke tilgjengelige på enkelte modeller.

Forhåndsvisning

Viser virkningen av fargejusteringen.
Fargen og lysstyrken endres når hvert element justeres. Du kan enkelt sjekke statusen til fargejusteringen ved å endre forhåndsvisningsbildet til et som ligner på resultatene som skal skrives ut.

Eksempeltype

Velg et forhåndsvisningsbilde som vises under kategorien Fargejustering.
Hvis det er nødvendig, velger du et forhåndsvisningsbilde fra Standard, Portrett, Landskap eller Grafikk som ligner på utskriftsresultatet.

Vis fargemønster

Viser et mønster som kan brukes til å kontrollere fargeendringer forårsaket av fargejusteringer.
Hvis du ønsker å vise forhåndsvisningsbildet med et fargemønster, kan du merke av for dette alternativet.
Hvis du ønsker å vise forhåndsvisningsbildet med en prøvetype, kan du fjerne avmerkingen for dette alternativet.

Tips

Grafikken er monokrom når det er merket av for alternativet Gråtoneutskrift.

Cyan / Magenta / Gul

Justerer styrken på Cyan, Magenta, og Gul.
Hvis du flytter glidebryteren mot høyre, gjøres en farge sterkere, og hvis du flytter den mot venstre, gjøres en farge svakere.
Du kan også angi en verdi som er koblet til glidebryteren, direkte. Angi en verdi fra -50 til 50.

Denne justeringen endrer den relative mengden med blekk som hver farge bruker, noe som endrer hele fargebalansen i dokumentet. Bruk programmet hvis du vil endre hele fargebalansen i betydelig grad. Bruk skriverdriveren bare hvis du vil justere fargebalansen litt.

Tone <Bare kompatible modeller>

Setter fargejusteringen for monokrom utskrift.
Hvis du flytter glidebryteren mot høyre, får du varmere toner (Varm), mens tonene blir kjøligere (Kald) hvis du flytter glidebryteren mot venstre.
Du kan også angi en verdi som er koblet til glidebryteren, direkte. Angi en verdi fra -50 til 50.

Viktig

Denne funksjonen er ikke tilgjengelig for visse Medietype-innstillinger.

Lysstyrke

Velger lysstyrken for utskriften.
Du kan ikke endre nivået for ren hvit eller svart. Lysstyrken på fargene mellom hvit og svart kan imidlertid endres.

Intensitet

Justerer den helhetlige intensiteten for utskriften.
Hvis du flytter glidebryteren mot høyre, økes intensiteten, og hvis du flytter glidebryteren mot venstre, reduseres intensiteten.
Du kan også angi en verdi som er koblet til glidebryteren, direkte. Angi en verdi fra -50 til 50.

Kontrast

Justerer kontrasten mellom lyst og mørkt i bildet som skal skrives ut.
Hvis du flytter glidebryteren mot høyre, økes kontrasten, og hvis du flytter glidebryteren mot venstre, reduseres kontrasten.
Du kan også angi en verdi som er koblet til glidebryteren, direkte. Angi en verdi fra -50 til 50.

Viktig

Når det er merket av for Gråtoneutskrift i kategorien Hoved, er Cyan, Magenta og Gul nedtonet og utilgjengelig.

Skriv ut et mønster for fargejustering

Når fargebalansen eller intensiteten/kontrasten endres, skriver funksjonen for mønsterutskrift en liste over justeringsresultater sammen med justeringsverdiene.

Velg denne funksjonen ved utskrift av et mønster for fargejustering. Knappen Preferanser for mønsterutskrift... blir aktivert, dialogboksen Mønsterutskrift åpnes, og et mønster kan angis.

Knappen Preferanser for mønsterutskrift...

Dialogboksen Mønsterutskrift åpnes og gjør det mulig for deg å angi innstillinger for justeringselementer og mønsterutskrift, for eksempel antall mønstre.


Eksempeltype

Velg et forhåndsvisningsbilde som vises under kategorien Fargejustering.
Hvis det er nødvendig, velger du et forhåndsvisningsbilde fra Standard, Portrett, Landskap eller Grafikk som ligner på utskriftsresultatet.


Vis fargemønster

Viser et mønster som kan brukes til å kontrollere fargeendringer forårsaket av fargejusteringer.
Hvis du ønsker å vise forhåndsvisningsbildet med et fargemønster, kan du merke av for dette alternativet.
Hvis du ønsker å vise forhåndsvisningsbildet med en prøvetype, kan du fjerne avmerkingen for dette alternativet.


Kategorien Avstemming

Med dette alternativet kan du velge fargejusteringsmetoden slik at den samsvarer med typen dokument som skal skrives ut.

Denne hjelpen er felles for alle modeller. Funksjoner som er merket med <Bare kompatible modeller> eller *, er ikke tilgjengelige på enkelte modeller.

Fargekorrigering

Med dette alternativet kan du velge Driversamsvar, ICM (ICC-profilsamsvar) eller Ingen, slik at det samsvarer med formålet for skriveroperasjonen.

Driversamsvar

Justerer fargene i forhold til skriverdriveren ved utskrift.
Noen skrivermodeller gir deg muligheten til å angi fargemodusen som skal brukes.

ICM (ICC-profilsamsvar)

Justerer fargene ved å bruke en ICC-profil ved utskrift.
Angi registreringsprofilen, skriverprofilen* og gjengivelsesvalget* som skal brukes.

Ingen

Deaktiverer fargejustering for skriverdriveren.

Tips

I XPS-skriverdriveren er ICM endret til ICC-profilsamsvar.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.

Fargemodus <Bare kompatible modeller>

Med dette alternativet kan du velge Standard eller Lineær tone, slik at det samsvarer med formålet for skriveroperasjonen.

Standard

Skriveren skriver ut dataene med fargetoner som de aller fleste foretrekker og gjenproduserer fargene i bildedataene mens tredimensjonale effekter og skarpe høynivåkontraster oppnås.

Lineær tone

Når data skrives ut, fremhever skriveren små fargeforskjeller mellom mørke (svarte) og lyse (hvite) områder mens de mørkeste (svarteste) og lyseste (hviteste) områdene forblir intakte.
Når dataene skrives ut, bruker skriveren detaljerte justeringsresultater, som når lysstyrken er justert med et program.

Registreringsprofil

Angir hvilken registreringsprofil som skal brukes når du velger ICM (ICC-profilsamsvar) for Fargekorrigering.

Standard

Standard skriverprofil (sRGB), som støtter fargeområdet for ICM, brukes. Dette er standardinnstillingen.

Adobe RGB (1998)

Adobe RGB-profilen, som støtter et bredere fargeområde enn sRGB, brukes.

Viktig

Adobe RGB (1998) vises ikke når registreringsprofiler for Adobe RGB ikke er installert.

Tips

I XPS-skriverdriveren er ICM endret til ICC-profilsamsvar.

Skriverprofil <Bare kompatible modeller>

Angir hvilken skriverprofil som skal brukes når du velger ICM (ICC-profilsamsvar) for Fargekorrigering.
Normalt velges Automatisk, men du kan også velge en skriverprofil manuelt.

Tips

I XPS-skriverdriveren er ICM endret til ICC-profilsamsvar.

Gjengivelsesvalg <Bare kompatible modeller>

Angi avstemmingsmetoden som skal brukes når du velger ICM (ICC-profilsamsvar) for Fargekorrigering.

Metning

Denne metoden reproduserer bilder med enda mer liv enn Perseptuell-metoden.

Perseptuell

Denne metoden reproduserer bilder ved å fokusere på farger som de aller fleste ønsker. Velg denne metoden for å skrive ut fotografier.

Relativ kolorimetrisk

Når bildedata konverteres til fargeområdet på skriveren, konverterer denne metoden bildedataene, slik at fargegjengivelsen nærmer seg de delte fargeområdene. Velg denne metoden for å skrive ut bildedata med farger som ligger nær de opprinnelige fargene.

Absolutt kolorimetrisk

Når du velger Relativ kolorimetrisk, blir hvite prikker reprodusert som hvite prikker på papiret (bakgrunnsfarge). Når du imidlertid velger Absolutt kolorimetrisk, avhenger det av bildedataene hvordan de hvite prikkene blir reprodusert.

Tips

I XPS-skriverdriveren er ICM endret til ICC-profilsamsvar.

Viktig

Hvis ICM er deaktivert i programvaren, er ikke ICM tilgjengelig for Fargekorrigering, og skriveren kan kanskje ikke skrive ut bildedataene riktig.

Når det er merket av for Gråtoneutskrift i kategorien Hoved er Fargekorrigering nedtonet og utilgjengelig.


Gjengivelsesvalg

Gjengivelsesvalg <Bare kompatible modeller>

Angi avstemmingsmetoden som skal brukes når du velger ICM (ICC-profilsamsvar) for Fargekorrigering.

Metning

Denne metoden reproduserer bilder med enda mer liv enn Perseptuell-metoden.

Perseptuell

Denne metoden reproduserer bilder ved å fokusere på farger som de aller fleste ønsker. Velg denne metoden for å skrive ut fotografier.

Relativ kolorimetrisk

Når bildedata konverteres til fargeområdet på skriveren, konverterer denne metoden bildedataene, slik at fargegjengivelsen nærmer seg de delte fargeområdene. Velg denne metoden for å skrive ut bildedata med farger som ligger nær de opprinnelige fargene.

Absolutt kolorimetrisk

Når du velger Relativ kolorimetrisk, blir hvite prikker reprodusert som hvite prikker på papiret (bakgrunnsfarge). Når du imidlertid velger Absolutt kolorimetrisk, avhenger det av bildedataene hvordan de hvite prikkene blir reprodusert.

Tips

I XPS-skriverdriveren er ICM endret til ICC-profilsamsvar.


Skriverprofil

Skriverprofil <Bare kompatible modeller>

Angir hvilken skriverprofil som skal brukes når du velger ICM (ICC-profilsamsvar) for Fargekorrigering.
Normalt velges Automatisk, men du kan også velge en skriverprofil manuelt.

Tips

I XPS-skriverdriveren er ICM endret til ICC-profilsamsvar.


Unngå tap av utskriftsdata

Reduserer størrelsen på utskriftsdataene som ble laget med programvaren.
I noen programmer kan det hende at det utskrevne punktgrafikkbildet blir beskåret, og at utskriften mislykkes. Dette er det eneste tilfellet der du bør merke av for dette alternativet.

Viktig

Utskriftskvaliteten kan reduseres dersom denne boksen merkes av.


Dialogboksen Utskriftsalternativer

Her kan du gjøre endringer i utskriftsdataene som sendes til skriveren.

Hvilke funksjoner som er tilgjengelige, er avhengig av modellen.

Programmet krever at ICM deaktiveres

Programmet krever at ICM-funksjonen deaktiveres.
Når et program bruker Windows ICM til å skrive ut data, kan det resultere i uventede farger på utskriften eller at utskriftshastigheten reduseres. Hvis dette skjer, kan det hjelpe å merke av denne boksen.

Viktig

Du bør vanligvis la dette alternativet være umerket.

Denne funksjonen virker ikke når ICM er valgt som Fargekorrigering i kategorien Avstemming i dialogboksen Manuell fargejustering.

Tips

Kategorien Programmet krever at ICM deaktiveres kan ikke brukes med XPS-skriverdriveren.

Deaktiver fargeprofilinnstillingen for programvaren

Ved å merke av denne boksen deaktiverer du informasjonen i fargeprofilen som ble angitt i programmet.
Når informasjonen i fargeprofilen som er angitt i programmet, sendes til skriverdriveren, kan utskriftsresultatet få uventede farger. Hvis dette skjer, kan det hjelpe å merke av denne boksen.

Viktig

Selv når denne boksen er avmerket, vil bare noe av informasjonen i fargeprofilen være deaktivert, og fargeprofilen kan fremdeles brukes til utskrift.

Du bør vanligvis la dette alternativet være umerket.

Deaktiver papirkildeinnstillingen for programvaren

Deaktiverer papirmatingsmetoden som er angitt av programmet.
I noen programmer, for eksempel Microsoft Word, kan dataene skrives ut med en papirmatingsmetode som er forskjellig fra skriverdriverinnstillingen. I dette tilfellet merker du av for denne funksjonen.

Viktig

Når denne funksjonen er aktivert, kan papirmatingsmetoden vanligvis ikke endres fra Canon IJ-forhåndsvisning.
Hvis du imidlertid bruker XPS-skriverdriveren, kan du endre papirmatingsmetoden fra Canon IJ XPS-forhåndsvisning.

Opphev gruppering av papir

Angi visningsmåten for Medietype, Sidestørrelse og Skriverpapirstørrelse.
Merk av i avmerkingsboksen hvis du vil vise elementene separat.
Fjern avmerkingen hvis du vil vise elementene som en gruppe.

Deaktiver rastreringsmetodeveksling

Dette alternativet identifiserer bildedataforskjeller i dokumentet, og deaktiverer funksjonen som skriver ut mens det automatisk veksles mellom Dither og Diffusjon.
Hvis utskriftsresultatet mangler bildedata eller uventede farger, kan tilstanden forbedres hvis du merker av i denne boksen.

Viktig

Du bør vanligvis la dette alternativet være umerket.

Ikke tillat at programmet komprimerer utskriftsdata

Komprimering av utskriftsdataene av programvaren er ikke tillat.
Hvis utskriftsresultatet mangler bildedata eller uventede farger, kan tilstanden forbedres hvis du merker av i denne boksen.

Viktig

Du bør vanligvis la dette alternativet være umerket.

Roter 90 grader til venstre når retningen er [Liggende]

I kategoriene Hurtigformat* eller Utskriftsformat kan du endre retningen på Liggende i Retning.
Hvis du vil rotere dokumentet 90 grader mot venstre under utskrift, merker du av i avmerkingsfeltet.
Hvis du vil rotere dokumentet 90 grader mot høyre under utskrift, fjerner du merket i avmerkingsfeltet.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.

Forhindring av tap av utskriftsdata/Unngå tap av utskriftsdata

Du kan redusere størrelsen på utskriftsdataene som ble laget med programvaren, og deretter skrive ut dataene.
Avhengig av programvaren som brukes, kan bildedataene være avskåret eller ikke skrives ut riktig. Hvis dette er tilfelle, kan du velge På.

Når avmerkingsboksen Unngå tap av utskriftsdata vises og du merker av i den, bruker skriveren denne funksjonen til å skrive ut data.

Av

Skriveren skriver ut dataene uten å bruke denne funksjonen.

På

Skriveren bruker alltid denne funksjonen til å skrive ut data.

Viktig

Når du bruker denne funksjonen, kan utskriftskvaliteten reduseres avhengig av utskriftsdataene.

Enhet for behandling av utskriftsdata

Velger behandlingsenhet for utskriftsdataene som skal sendes til skriveren.
Velg Anbefales i vanlig sammenheng.

Viktig

Visse innstillinger kan ta opp mye minneplass.
Ikke endre innstillingen hvis datamaskinen har liten minneplass.

Tips

Kategorien Enhet for behandling av utskriftsdata kan ikke brukes med XPS-skriverdriveren.


Enhet for behandling av utskriftsdata

Velger behandlingsenhet for utskriftsdataene som skal sendes til skriveren.
Velg Anbefales i vanlig sammenheng.

Viktig

Visse innstillinger kan ta opp mye minneplass.
Ikke endre innstillingen hvis datamaskinen har liten minneplass.


Kassett

Skriveren bruker det vanlige papiret i kassetten når utskriftsdatainnstillingen samsvarer med innstillingen for papirtildeling.

Viktig

Papirstørrelse viser papirstørrelsene som denne skriveren kan benytte.
Velg en papirstørrelse som kan legges i kassetten.


Papirstørrelse

Angir størrelsen på det vanlige papiret som skal legges i kassetten.


Dialogboksen Papirtildeling

Denne dialogboksen gir deg muligheten til å angi størrelsen på papiret som skal tas fra kassetten, hvis du valgte Papirtildeling for Papirkilde i kategorien Hoved.

Kassett

Skriveren bruker det vanlige papiret i kassetten når utskriftsdatainnstillingen samsvarer med innstillingen for papirtildeling.

Viktig

Papirstørrelse viser papirstørrelsene som denne skriveren kan benytte.
Velg en papirstørrelse som kan legges i kassetten.

Papirstørrelse

Angir størrelsen på det vanlige papiret som skal legges i kassetten.


Forhåndsvisningsikon

Viser innstillingene som er angitt i dialogboksen Sideoppsettutskrift.
Du kan kontrollere utskriftsresultatet før du skriver ut dataene.


Sider

Angir antall dokumentsider som skal skrives ut per ark.


Siderekkefølge

Angir dokumentretningen som skal skrives ut på et ark.


Sidekant

Skriver ut en kantlinje rundt hver dokumentside.

Merk av for dette alternativet for å skrive ut sidekantlinjen.
Fjern avmerkingen hvis du ikke vil skrive ut kantlinjen.


Dialogboksen Sideoppsettutskrift

I denne dialogboksen kan du velge antallet dokumentsider som skal plasseres på ett ark, siderekkefølgen og om det skal skrives ut sidekantlinjer rundt hver dokumentside.

Innstillingene som er angitt i denne dialogboksen, kan kontrolleres i forhåndsvisningen av innstillinger i skriverdriveren.

Sider

Angir antall dokumentsider som skal skrives ut per ark.

Siderekkefølge

Angir dokumentretningen som skal skrives ut på et ark.

Sidekant

Skriver ut en kantlinje rundt hver dokumentside.

Merk av for dette alternativet for å skrive ut sidekantlinjen.
Fjern avmerkingen hvis du ikke vil skrive ut kantlinjen.


Programmet krever at ICM deaktiveres

Programmet krever at ICM-funksjonen deaktiveres.
Når et program bruker Windows ICM til å skrive ut data, kan det resultere i uventede farger på utskriften eller at utskriftshastigheten reduseres. Hvis dette skjer, kan det hjelpe å merke av denne boksen.

Viktig

Du bør vanligvis la dette alternativet være umerket.

Denne funksjonen virker ikke når ICM er valgt som Fargekorrigering i kategorien Avstemming i dialogboksen Manuell fargejustering.


Deaktiver papirkildeinnstillingen for programvaren

Deaktiverer papirmatingsmetoden som er angitt av programmet.
I noen programmer, for eksempel Microsoft Word, kan dataene skrives ut med en papirmatingsmetode som er forskjellig fra skriverdriverinnstillingen. I dette tilfellet merker du av for denne funksjonen.

Viktig

Når denne funksjonen er aktivert, kan papirmatingsmetoden vanligvis ikke endres fra Canon IJ-forhåndsvisning.
Hvis du imidlertid bruker XPS-skriverdriveren, kan du endre papirmatingsmetoden fra Canon IJ XPS-forhåndsvisning.


Deaktiver fargeprofilinnstillingen for programvaren

Ved å merke av denne boksen deaktiverer du informasjonen i fargeprofilen som ble angitt i programmet.
Når informasjonen i fargeprofilen som er angitt i programmet, sendes til skriverdriveren, kan utskriftsresultatet få uventede farger. Hvis dette skjer, kan det hjelpe å merke av denne boksen.

Viktig

Selv når denne boksen er avmerket, vil bare noe av informasjonen i fargeprofilen være deaktivert, og fargeprofilen kan fremdeles brukes til utskrift.

Du bør vanligvis la dette alternativet være umerket.


Forhindring av tap av utskriftsdata

Du kan redusere størrelsen på utskriftsdataene som ble laget med programvaren, og deretter skrive ut dataene.
Avhengig av programvaren som brukes, kan bildedataene være avskåret eller ikke skrives ut riktig. Hvis dette er tilfelle, kan du velge På.

Av

Skriveren skriver ut dataene uten å bruke denne funksjonen.

På

Skriveren bruker alltid denne funksjonen til å skrive ut data.

Viktig

Når du bruker denne funksjonen, kan utskriftskvaliteten reduseres avhengig av utskriftsdataene.


Opphev gruppering av papir

Angi visningsmåten for Medietype, Sidestørrelse og Skriverpapirstørrelse.
Merk av i avmerkingsboksen hvis du vil vise elementene separat.
Fjern avmerkingen hvis du vil vise elementene som en gruppe.


Deaktiver rastreringsmetodeveksling

Dette alternativet identifiserer bildedataforskjeller i dokumentet, og deaktiverer funksjonen som skriver ut mens det automatisk veksles mellom Dither og Diffusjon.
Hvis utskriftsresultatet mangler bildedata eller uventede farger, kan tilstanden forbedres hvis du merker av i denne boksen.

Viktig

Du bør vanligvis la dette alternativet være umerket.


Ikke tillat at programmet komprimerer utskriftsdata

Komprimering av utskriftsdataene av programvaren er ikke tillat.
Hvis utskriftsresultatet mangler bildedata eller uventede farger, kan tilstanden forbedres hvis du merker av i denne boksen.

Viktig

Du bør vanligvis la dette alternativet være umerket.


Roter 90 grader til venstre når retningen er [Liggende]

I kategoriene Hurtigformat* eller Utskriftsformat kan du endre retningen på Liggende i Retning.
Hvis du vil rotere dokumentet 90 grader mot venstre under utskrift, merker du av i avmerkingsfeltet.
Hvis du vil rotere dokumentet 90 grader mot høyre under utskrift, fjerner du merket i avmerkingsfeltet.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.


Forhåndsvisningsikon

Viser innstillingene i dialogboksen Overlapping/plakatutskrift.
Du kan kontrollere utskriftsresultatet.


Bildeinndelinger

Angir antallet inndelinger av bildedataene som skal danne et dokument.
Når antallet inndelinger økes, økes også antallet ark for utskrift. Hvis du limer sammen ark for å lage en plakat, kan du lage en større plakat ved å øke antall inndelinger.


Skriv ut "Klipp ut/Lim inn" i marger

Angir om ordene "Klipp ut" og "Lim inn" skal skrives ut margene. Disse ordene fungerer som rettesnorer for sammensetting av sider til en plakat.

Merk av for dette alternativet hvis du vil skrive ut ordene.
Fjern avmerkingen hvis du ikke vil skrive ut ordene.


Skriv ut "Klipp ut/Lim inn"-linjer i marger

Angir om det skal skrives ut klippelinjer som fungerer som rettesnorer for sammensetting av sider til en plakat.

Merk av for dette alternativet for å skrive ut klippelinjene.
Fjern avmerkingen hvis du ikke vil skrive ut klippelinjene.


Utskriftsområde

Angir utskriftsområdet. Velg Alle i vanlig sammenheng.
Velg Sider for å angi en bestemt side eller et bestemt område.


Dialogboksen Overlapping/plakatutskrift

I denne dialogboksen kan du angi størrelsen på bildet som skal skrives ut. Du kan også definere innstillinger for klippelinjer og limemarkeringer som passer for sammenliming av sider når du skal lage en plakat.

Innstillingene som er angitt i denne dialogboksen, kan kontrolleres i forhåndsvisningen av innstillinger i skriverdriveren.

Skriv ut "Klipp ut/Lim inn" i marger er ikke tilgjengelig når bestemte skriverdrivere brukes.

Bildeinndelinger

Angir antallet inndelinger av bildedataene som skal danne et dokument.
Når antallet inndelinger økes, økes også antallet ark for utskrift. Hvis du limer sammen ark for å lage en plakat, kan du lage en større plakat ved å øke antall inndelinger.

Skriv ut "Klipp ut/Lim inn" i marger

Angir om ordene "Klipp ut" og "Lim inn" skal skrives ut margene. Disse ordene fungerer som rettesnorer for sammensetting av sider til en plakat.

Merk av for dette alternativet hvis du vil skrive ut ordene.
Fjern avmerkingen hvis du ikke vil skrive ut ordene.

Skriv ut "Klipp ut/Lim inn"-linjer i marger

Angir om det skal skrives ut klippelinjer som fungerer som rettesnorer for sammensetting av sider til en plakat.

Merk av for dette alternativet for å skrive ut klippelinjene.
Fjern avmerkingen hvis du ikke vil skrive ut klippelinjene.

Utskriftsområde

Angir utskriftsområdet. Velg Alle i vanlig sammenheng.
Velg Sider for å angi en bestemt side eller et bestemt område.

Tips

Hvis noen av sidene ikke skrives ut på riktig måte, angir du sidene du ikke trenger å skrive ut, ved å klikke på dem i forhåndsvisningen av innstillinger i kategorien Utskriftsformat. Bare sidene som vises på skjermen, blir skrevet ut nå.
Du kan også velge Sider i Utskriftsområde og angi utskriftsområdet.


Forhåndsvisningsikon

Viser innstillingene som er angitt i dialogboksen Hefteutskrift.
Du kan kontrollere hvordan dokumentet vil se ut når det skrives ut som et hefte.


Stiftemarg

Angir på hvilken side det ferdige heftet skal stiftes.


Sett inn blank side

Velger om dokumentet skal skrives ut på én side eller begge sidene i heftet.

Merk av for dette alternativet hvis du vil skrive ut dokumentet på én side av heftet, og velg siden som skal være tom, fra listen.
Fjern avmerkingen for å skrive ut dokumentet på begge sider i heftet.


Marg

Angir bredden på stiftemargen.
Den angitte bredden blir stiftemargen fra midten av papiret.


Dialogboksen Hefteutskrift

I denne dialogboksen kan du angi hvordan dokumentet skal settes sammen til et hefte. I denne dialogboksen kan du også angi om det bare skal skrives ut på en side og om det skal skrives ut en sidekant.

Innstillingene som er angitt i denne dialogboksen, kan kontrolleres i forhåndsvisningen av innstillinger i skriverdriveren.

Stiftemarg

Angir på hvilken side det ferdige heftet skal stiftes.

Sett inn blank side

Velger om dokumentet skal skrives ut på én side eller begge sidene i heftet.

Merk av for dette alternativet hvis du vil skrive ut dokumentet på én side av heftet, og velg siden som skal være tom, fra listen.
Fjern avmerkingen for å skrive ut dokumentet på begge sider i heftet.

Marg

Angir bredden på stiftemargen.
Den angitte bredden blir stiftemargen fra midten av papiret.

Sidekant

Skriver ut en kantlinje rundt hver dokumentside.

Merk av for dette alternativet for å skrive ut sidekantlinjen.
Fjern avmerkingen hvis du ikke vil skrive ut kantlinjen.


Bruk utskrift i normal størrelse

Skriver ut sidene i dokumentet uten reduksjon. Dette er standardinnstillingen.


Bruk redusert utskrift

Hver dokumentside reduseres litt slik at det passer inn på ett ark under utskrift.
Bruk denne innstillingen når du bruker automatisk dupleksutskrift for å skrive ut et dokument med små marger.


Dialogboksen Oppsett for utskriftsområde

Når du utfører dupleksutskrift, blir utskriftsområdet på dokumentet litt smalere enn vanlig. Derfor kan det hende at et dokument med små marger ikke passer på én side når det skrives ut.

Du kan bruke denne dialogboksen til å angi om siden skal forminskes ved utskrift, slik at dokumentet får plass på én side.

Bruk utskrift i normal størrelse

Skriver ut sidene i dokumentet uten reduksjon. Dette er standardinnstillingen.

Bruk redusert utskrift

Hver dokumentside reduseres litt slik at det passer inn på ett ark under utskrift.
Bruk denne innstillingen når du bruker automatisk dupleksutskrift for å skrive ut et dokument med små marger.


Marg

Angir bredden på stiftemargen.
Det er bredden på siden angitt med Stifteside, som blir stiftemargen.


Dialogboksen Angi marg

I denne dialogboksen kan du angi margbredden for siden som skal stiftes. Hvis et dokument ikke passer på en side, forminskes dokumentet når det skrives ut.

Marg

Angir bredden på stiftemargen.
Det er bredden på siden angitt med Stifteside, som blir stiftemargen.


Forhåndsvisningsvindu

Viser statusen for stempelet som er konfigurert i hver kategori.


Stempeltype

Angir stempeltypen.
Velg Tekst for å opprette et stempel med tegn. Velg Punktgrafikk for å opprette et stempel med en punktgrafikkfil. Velg Dato/klokkeslett/brukernavn for å vise opprettelsesdatoen/-klokkeslettet og brukernavnet knyttet til det utskrevne dokumentet.

Elementene i kategorien Stempel endres avhengig av den valgte typen.


Stempeltekst

Angir tekststrengen for stempelet.

Du kan bruke opptil 64 tegn.

For Dato/klokkeslett/brukernavn vises opprettelsesdatoen/-klokkeslettet og brukernavnet som er knyttet til det utskrevne dokumentet, i Stempeltekst.

Viktig

Stempeltekst vises nedtonet og er utilgjengelig hvis Dato/klokkeslett/brukernavn er valgt.


TrueType-skrift

Velger skriften for tekststrengen for stempelet.


Stil

Velger stilen for tekststrengen for stempelet.


Størrelse

Velger skriftstørrelsen for tekststrengen for stempelet.


Omriss

Velger en ramme som omslutter tekststrengen for stempelet.
Hvis det er valgt en stor skriftstørrelse i Størrelse, kan tegn havne utenfor stempelkanten.


Farge/Knappen Velg farge...

Viser gjeldende farge for stempelet.
Du kan velge en annen farge ved å klikke på Velg farge... for å åpne dialogboksen Farge, og velge eller angi en farge som du ønsker å bruke for stempelet.


Fil

Angir navnet på punktgrafikkfilen som skal brukes som stempel.


Knappen Velg fil...

Åpner dialogboksen for filåpning.
Klikk på denne knappen for å velge en punktgrafikkfil som skal brukes som et stempel.


Størrelse

Justerer størrelsen på punktgrafikkfilen som skal brukes som stempel.
Hvis du flytter glidebryteren mot høyre, økes størrelsen, og hvis du flytter glidebryteren mot venstre, reduseres størrelsen.


Gjennomsiktig hvitt område

Angir om du vil gjøre hvite fyllområder i punktgrafikken gjennomsiktige.

Merk av for dette alternativet hvis du vil gjøre hvite fyllområder i punktgrafikken gjennomsiktige.
Fjern avmerkingen av dette alternativet hvis du ikke vil gjøre hvite fyllområder i punktgrafikken gjennomsiktige.


Innstillinger i kategorien Stempel

I kategorien Stempel kan du angi teksten og punktgrafikkfilen (.bmp) som skal brukes for et stempel.

Det kan hende at denne funksjonen ikke er tilgjengelig når visse skriverdrivere eller brukermiljøer brukes.

Stempeltype

Angir stempeltypen.
Velg Tekst for å opprette et stempel med tegn. Velg Punktgrafikk for å opprette et stempel med en punktgrafikkfil. Velg Dato/klokkeslett/brukernavn for å vise opprettelsesdatoen/-klokkeslettet og brukernavnet knyttet til det utskrevne dokumentet.

Elementene i kategorien Stempel endres avhengig av den valgte typen.

Når Stempeltype er Tekst eller Dato/klokkeslett/brukernavn

Stempeltekst

Angir tekststrengen for stempelet.

Du kan bruke opptil 64 tegn.

For Dato/klokkeslett/brukernavn vises opprettelsesdatoen/-klokkeslettet og brukernavnet som er knyttet til det utskrevne dokumentet, i Stempeltekst.

Viktig

Stempeltekst vises nedtonet og er utilgjengelig hvis Dato/klokkeslett/brukernavn er valgt.

TrueType-skrift

Velger skriften for tekststrengen for stempelet.

Stil

Velger stilen for tekststrengen for stempelet.

Størrelse

Velger skriftstørrelsen for tekststrengen for stempelet.

Omriss

Velger en ramme som omslutter tekststrengen for stempelet.
Hvis det er valgt en stor skriftstørrelse i Størrelse, kan tegn havne utenfor stempelkanten.

Farge/Knappen Velg farge...

Viser gjeldende farge for stempelet.
Du kan velge en annen farge ved å klikke på Velg farge... for å åpne dialogboksen Farge, og velge eller angi en farge som du ønsker å bruke for stempelet.

Når stempeltypen er punktgrafikk

Fil

Angir navnet på punktgrafikkfilen som skal brukes som stempel.

Knappen Velg fil...

Åpner dialogboksen for filåpning.
Klikk på denne knappen for å velge en punktgrafikkfil som skal brukes som et stempel.

Størrelse

Justerer størrelsen på punktgrafikkfilen som skal brukes som stempel.
Hvis du flytter glidebryteren mot høyre, økes størrelsen, og hvis du flytter glidebryteren mot venstre, reduseres størrelsen.

Gjennomsiktig hvitt område

Angir om du vil gjøre hvite fyllområder i punktgrafikken gjennomsiktige.

Merk av for dette alternativet hvis du vil gjøre hvite fyllområder i punktgrafikken gjennomsiktige.
Fjern avmerkingen av dette alternativet hvis du ikke vil gjøre hvite fyllområder i punktgrafikken gjennomsiktige.

Tips

Klikk på Standarder for å angi Stempeltype til Tekst, Stempeltekst til blank, TrueType-skrift til Arial, Stil til Vanlig, Størrelse til 36 punkter, la Omriss stå umerket og angi Farge til grå med RGB-verdiene (192, 192, 192).


Posisjon

Angir stempelposisjonen på siden.

Hvis du velger Egendefinert fra listen, kan du angi verdier for koordinatene for X-posisjon og Y-posisjon direkte.


Retning

Angir stempelets roteringsvinkel. Du angir vinkelen ved å skrive inn antall grader.
Negative verdier roterer stempelet med klokken.

Tips

Retning er kun aktivert når Tekst eller Dato/klokkeslett/brukernavn er valgt for Stempeltype i kategorien Stempel.


Innstillinger i kategorien Plassering

I kategorien Plassering kan du angi posisjonen der stempelet skal skrives ut.

Det kan hende at denne funksjonen ikke er tilgjengelig når visse skriverdrivere eller brukermiljøer brukes.

Posisjon

Angir stempelposisjonen på siden.

Hvis du velger Egendefinert fra listen, kan du angi verdier for koordinatene for X-posisjon og Y-posisjon direkte.

Retning

Angir stempelets roteringsvinkel. Du angir vinkelen ved å skrive inn antall grader.
Negative verdier roterer stempelet med klokken.

Tips

Retning er kun aktivert når Tekst eller Dato/klokkeslett/brukernavn er valgt for Stempeltype i kategorien Stempel.

Tips

Klikk på Standarder for å angi stempelposisjonen til Midtstill og retningen til 0.


Tittel

Skriv inn en tittel for å lagre stempelet du har laget.

Du kan bruke opptil 64 tegn.

Tips

Mellomrom, tabulatorer og linjeskift kan ikke angis i begynnelsen eller på slutten av en tittel.


Stempler

Viser en liste over lagrede stempeltitler.
Angi en tittel for å vise det tilhørende stempelet under Tittel.


Knappen Lagre/Lagre overskriving

Lagrer stempelet.
Skriv inn en tittel i feltet Tittel, og klikk deretter på denne knappen.


Knappen Slett

Sletter et unødvendig stempel.
Angi tittelen på stempelet du ikke trenger, fra Stempler-listen, og klikk på denne knappen.


Innstillinger i kategorien Lagre innstillinger

I kategorien Lagre innstillinger kan du registrere et nytt stempel eller slette et stempel du ikke trenger.

Det kan hende at denne funksjonen ikke er tilgjengelig når visse skriverdrivere eller brukermiljøer brukes.

Tittel

Skriv inn en tittel for å lagre stempelet du har laget.

Du kan bruke opptil 64 tegn.

Tips

Mellomrom, tabulatorer og linjeskift kan ikke angis i begynnelsen eller på slutten av en tittel.

Stempler

Viser en liste over lagrede stempeltitler.
Angi en tittel for å vise det tilhørende stempelet under Tittel.

Knappen Lagre/Lagre overskriving

Lagrer stempelet.
Skriv inn en tittel i feltet Tittel, og klikk deretter på denne knappen.

Knappen Slett

Sletter et unødvendig stempel.
Angi tittelen på stempelet du ikke trenger, fra Stempler-listen, og klikk på denne knappen.


Forhåndsvisningsvindu

Viser statusen til punktgrafikken som er angitt i kategorien Bakgrunn.


Fil

Angir navnet på punktgrafikkfilen som skal brukes som bakgrunn.


Knappen Velg fil...

Åpner dialogboksen for filåpning.
Klikk på denne knappen for å velge en punktgrafikkfil (.bmp) som skal brukes som bakgrunn.


Oppsettmetode

Angir hvordan bakgrunnsbildet skal plasseres på papiret.

Velg Egendefinert fra Oppsettmetode for å angi koordinatene X-posisjon og Y-posisjon ved å legge inn verdier.


Intensitet

Angir intensitet for punktgrafikken som skal brukes som bakgrunn.
Hvis du flytter glidebryteren mot høyre, økes intensiteten, og hvis du flytter glidebryteren mot venstre, reduseres intensiteten. Hvis du vil skrive ut bakgrunnen med den opprinnelige punktgrafikkintensiteten, flytter du glidebryteren helt til høyre.


Innstillinger i kategorien Bakgrunn

I kategorien Bakgrunn kan du velge en punktgrafikkfil (.bmp) som skal brukes som bakgrunn, eller du kan angi hvordan den valgte bakgrunnen skal skrives ut.

Det kan hende at denne funksjonen ikke er tilgjengelig når visse skriverdrivere eller brukermiljøer brukes.

Fil

Angir navnet på punktgrafikkfilen som skal brukes som bakgrunn.

Knappen Velg fil...

Åpner dialogboksen for filåpning.
Klikk på denne knappen for å velge en punktgrafikkfil (.bmp) som skal brukes som bakgrunn.

Oppsettmetode

Angir hvordan bakgrunnsbildet skal plasseres på papiret.

Velg Egendefinert fra Oppsettmetode for å angi koordinatene X-posisjon og Y-posisjon ved å legge inn verdier.

Intensitet

Angir intensitet for punktgrafikken som skal brukes som bakgrunn.
Hvis du flytter glidebryteren mot høyre, økes intensiteten, og hvis du flytter glidebryteren mot venstre, reduseres intensiteten. Hvis du vil skrive ut bakgrunnen med den opprinnelige punktgrafikkintensiteten, flytter du glidebryteren helt til høyre.

Tips

Klikk på Standarder for å angi Fil til blank, Oppsettmetode til Fyll side og glidebryteren Intensitet mot midten.


Tittel

Skriv inn en tittel for å lagre bakgrunnsbildet du har angitt.

Du kan bruke opptil 64 tegn.

Tips

Mellomrom, tabulatorer og linjeskift kan ikke angis i begynnelsen eller på slutten av en tittel.


Bakgrunner

Viser en liste over registrerte bakgrunnstitler.
Angi en tittel for å vise den tilhørende bakgrunnen under Tittel.


Knappen Lagre/Lagre overskriving

Lagrer bildedataene som en bakgrunn.
Når du har skrevet inn Tittel, klikker du på denne knappen.


Knappen Slett

Sletter en unødvendig bakgrunn.
Angi tittelen på den unødvendige bakgrunnen fra listen Bakgrunner, og klikk deretter på denne knappen.


Innstillinger i kategorien Lagre innstillinger

I kategorien Lagre innstillinger kan du registrere en ny bakgrunn eller slette en unødvendig bakgrunn.

Det kan hende at denne funksjonen ikke er tilgjengelig når visse skriverdrivere eller brukermiljøer brukes.

Tittel

Skriv inn en tittel for å lagre bakgrunnsbildet du har angitt.

Du kan bruke opptil 64 tegn.

Tips

Mellomrom, tabulatorer og linjeskift kan ikke angis i begynnelsen eller på slutten av en tittel.

Bakgrunner

Viser en liste over registrerte bakgrunnstitler.
Angi en tittel for å vise den tilhørende bakgrunnen under Tittel.

Knappen Lagre/Lagre overskriving

Lagrer bildedataene som en bakgrunn.
Når du har skrevet inn Tittel, klikker du på denne knappen.

Knappen Slett

Sletter en unødvendig bakgrunn.
Angi tittelen på den unødvendige bakgrunnen fra listen Bakgrunner, og klikk deretter på denne knappen.


Dialogboksen Stempel/bakgrunn

Ved hjelp av dialogboksen Stempel/bakgrunn kan du skrive ut et stempel og/eller en bakgrunn over eller bak selve teksten på dokumentsidene. I tillegg til forhåndsregistrerte stempler og bakgrunner kan du registrere og bruke ditt eget stempel eller bakgrunn.

Det kan hende at denne funksjonen ikke er tilgjengelig når visse skriverdrivere eller brukermiljøer brukes.

Stempel

Stempelutskrift er en funksjon som skriver ut et stempel oppå teksten på et dokument.

Merk av for dette alternativet for å skrive ut et stempel, og velg en tittel på listen.
Klikk på Definer stempel... for å åpne dialogboksen Stempelinnstillinger. Deretter kan du konfigurere stempeldetaljene.

Fjern avmerkingen hvis du ikke vil skrive ut et stempel.

Plasser stempel over tekst

Angir hvordan stempelet skal skrives ut over dokumentet.
Merk av for Stempel for å aktivere funksjonen.

Merk av for dette alternativet for å skrive ut et stempel over dokumentsiden. Utskriftsdataene kan bli skjult bak stempelet.
Fjern avmerkingen hvis du vil skrive ut dokumentdataene over stempelet. Utskriftsdataene blir ikke skjult bak stempelet.

Tips

I enkelte programmer kan stempelet bli skjult av hvite fyllelementer under utskriftsbehandlingen. I slike tilfeller merker du av for dette alternativet. Dermed kan du skrive ut stempelet uten at det fylles.

Stempel bare første side

Velger om stempelet skal skrives ut bare på den første siden, eller på alle sider når dokumentet har to eller flere sider.
Merk av for Stempel for å aktivere funksjonen.

Merk av for dette alternativet for å skrive ut et stempel bare på den første siden.
Fjern avmerkingen for å skrive ut et stempel på alle sidene.

Bakgrunn

Bakgrunnsutskrift er en funksjon som brukes til å skrive ut en illustrasjon eller lignende (for eksempel punktgrafikk) som vises bak teksten i dokumentet.

Merk av for dette alternativet for å skrive ut en bakgrunn, og velg en tittel på listen.
Klikk på Velg bakgrunn... for å åpne dialogboksen Bakgrunnsinnstillinger. Deretter kan du konfigurere bakgrunnsdetaljene.

Fjern avmerkingen hvis du ikke vil skrive ut en bakgrunn.

Bakgrunn bare første side

Siden det er to eller flere dokumentsider, velger du om du bakgrunnen bare skal skrives ut på den første siden, eller på alle sidene.
Merk av for Bakgrunn for å aktivere funksjonen.

Merk av for dette alternativet for å skrive ut en bakgrunn bare på den første siden.
Fjern avmerkingen for å skrive ut en bakgrunn på alle sidene.


Modulliste

Viser en liste over skriverdrivermodulene.


Språk

Angir språket som du ønsker å bruke i vinduet for skriverdriveregenskaper.


Dialogboksen Om

I denne dialogboksen vises skriverdriverens versjon, opphavsrett og modulliste. Du kan velge språket som skal brukes, og bytte språket som vises, i vinduet for egenskaper.

Modulliste

Viser en liste over skriverdrivermodulene.

Språk

Angir språket som du ønsker å bruke i vinduet for skriverdriveregenskaper.

Viktig

Hvis skriften for å vise ønsket språk ikke er installert på systemet, vil tegnene være forvrengte.


Blekkgruppe

Velger blekkgruppen du vil rengjøre.


Blekkgruppe

Velger blekkgruppen du vil utføre dyprensing på.


Punktgrafikk til venstre (bra)

Skrivehodedysene er ikke tilstoppet.


Punktgrafikk til høyre (dårlig)

Skrivehodedysene kan være tilstoppet.


Knappen Avslutt

Lukker dialogboksen Mønstersjekk, og går tilbake til kategorien Vedlikehold.


Knappen Rengjør

Utfører rengjøring av skriverhodene.
Rengjøring av skrivehodene fjerner eventuelle blokkeringer i skrivehodedysene.

Rengjør når utskriften blir svak eller en bestemt farge ikke vises selv om det ikke er noe i veien med blekknivået.


Elementer for første sjekk

Kontroller at strømmen på skriveren er på, og åpne dekselet på skriveren.
Kontroller elementene nedenfor for hver blekktank. Hvis nødvendig, velger du deretter Dysesjekk eller Rengjør.

Er det mer blekk igjen i tanken?
Hvis du vil ha mer informasjon om hvordan du kontrollerer blekkstatusen, kan du se i driftshåndboken for skriveren.

Trykte du blekktanken helt inn til du hørte et klikk?

Hvis den oransje tapen er der, er den revet helt av?

Hvis det er taperester igjen, vil det hindre blekket.

Er blekktankene satt inn i riktig posisjon?


Knappen Elementer for første sjekk

Viser elementene du må sjekke først.


Auto-påslåing

Velger innstillingen for automatisk påslåing av strøm.

Angi Aktiver for å slå på skriveren automatisk når det sendes utskriftsdata til den.
Angi Deaktiver for å hindre at skriveren slås på automatisk når det sendes utskriftsdata til den.

Kontroller at skriveren er slått på, og klikk på OK for å endre skriverinnstillingene.


Auto-avslåing

Velger innstillingen for automatisk avslåing av strøm.

Hvis en skriverdriveroperasjon eller skriveroperasjon ikke utføres innen det angitte tidsrommet, slås skriveren av automatisk.


Dialogboksen Innstillinger for automatisk avslåing

Ved hjelp av denne dialogboksen kan du håndtere strømtilførselen til skriveren fra skriverdriveren.

Hvilke funksjoner som er tilgjengelige, er avhengig av modellen.

Auto-påslåing

Velger innstillingen for automatisk påslåing av strøm.

Angi Aktiver for å slå på skriveren automatisk når det sendes utskriftsdata til den.
Angi Deaktiver for å hindre at skriveren slås på automatisk når det sendes utskriftsdata til den.

Kontroller at skriveren er slått på, og klikk på OK for å endre skriverinnstillingene.

Auto-avslåing

Velger innstillingen for automatisk avslåing av strøm.

Hvis en skriverdriveroperasjon eller skriveroperasjon ikke utføres innen det angitte tidsrommet, slås skriveren av automatisk.


Forhåndsvisningsvindu

Viser mønsteret til Justering av skrivehodet, og kontrollerer posisjonen til det valgte mønsteret.
Du kan også endre innstillingen ved å klikke på mønsteret rett på skjermen.


Dialogboksen Justering av skrivehodet

I denne dialogboksen kan du kontrollere mønsteret på utskriften og justere skrivehodeposisjonen.

Velge mønsternummer

Sammenlign de mønstrene som er skrevet ut, og angi nummeret til mønsteret med færrest streker i hver boks.

Tips

Hvis du ser på utskriftsresultatet og kan fortsatt ikke avgjøre hvilket mønster som har færrest streker, ser du i skriverhåndboken.


Velge mønsternummer

Sammenlign de mønstrene som er skrevet ut, og angi nummeret til mønsteret med færrest streker i hver boks.


Dialogboksen Justering av skrivehodet

I denne dialogboksen kan du kontrollere mønsteret på utskriften og justere skrivehodeposisjonen.

Velge mønsternummer

Sammenlign de utskrevne mønstrene, og angi mønsternummeret med færrest vannrette striper i hver boks.

Tips

Hvis du ser på utskriftsresultatet og kan fortsatt ikke avgjøre hvilket mønster som har færrest vannrette striper, ser du i skriverhåndboken.


Velge mønsternummer

Sammenlign de utskrevne mønstrene, og angi mønsternummeret med færrest vannrette striper i hver boks.


Dialogboksen Justering av skrivehodet

I denne dialogboksen kan du kontrollere mønsteret på utskriften og justere skrivehodeposisjonen.

Velge mønsternummer

Sammenlign de utskrevne mønstrene, og angi mønsternummeret med færrest vannrette striper i hver boks.

Tips

Hvis du ikke vet hvordan du skal evaluere de utskrevne mønstrene, kan du se skrivermanualen.


Dialogboksen Starter justering av skrivehodet

I denne dialogboksen kan du justere festeposisjonen til skrivehodet, eller skrive ut gjeldende innstillinger for skrivehodeposisjonen.

Knappen Juster skrivehode

Justerer skrivehodet.
Justering av skrivehodene korrigerer installeringsposisjonen til skrivehodet og reduserer forekomsten av avvikende farger og streker.

Juster skrivehodet umiddelbart etter at du har satt det inn.

Knappen Skriv ut justeringsverdi

Klikk på denne knappen for å kontrollere gjeldende innstillinger for skrivehodeposisjonen.
Skriver ut gjeldende innstillinger for skrivehodeposisjonen.


Knappen Skriv ut justeringsverdi

Klikk på denne knappen for å kontrollere gjeldende innstillinger for skrivehodeposisjonen.
Skriver ut gjeldende innstillinger for skrivehodeposisjonen.


Dialogboksen Innstillinger for blekkassett

Denne funksjonen gjør at du kan angi den mest passende blekkassetten blant installerte kassetter i forhold til tiltenkt bruk.

Når en av blekkassettene blir tom og ikke kan byttes ut med en ny øyeblikkelig, kan du angi at den andre blekkassetten fortsatt har blekk og fortsette utskriften.

Denne hjelpen er felles for alle modeller. Funksjoner som er merket med * er ikke tilgjengelige på enkelte modeller.

Blekkassett

Velger blekkassetten du bruker til utskrift.

Automatisk registrering*

Denne funksjonen registrerer automatisk hvilken type blekkassett som er satt inn i skriveren.
Hvis skriveren ikke skriver ut riktig selv når denne funksjonen er aktivert, må du angi blekkassett.

Bare farge

Bruker bare fargeblekkassetten.

Bare svart

Bruker bare den svarte blekkassetten.

Både svart og farge

Bruker blekkassettene som er satt inn i skriveren, som er farge og svart.

Viktig

Canon anbefaler at du bruker blekkassetten som er satt inn i skriveren, og at du ikke fjerner den før det er tomt for blekk.

Når følgende innstillinger er angitt, er Bare svart deaktivert, fordi fargeblekkassetten brukes til å skrive ut.

- Noe annet enn Vanlig papir eller Konvolutt er valgt for Medietype i kategoriene Hurtigformat* eller Hoved

- Kant til kant er valgt i kategorien Utskriftsformat

På modeller som støtter Automatisk registrering, er utskrift når fargekassettene er fjernet mulig når Automatisk registrering eller Bare svart er valgt.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.


Blekkassett

Velger blekkassetten du bruker til utskrift.

Automatisk registrering*

Denne funksjonen registrerer automatisk hvilken type blekkassett som er satt inn i skriveren.
Hvis skriveren ikke skriver ut riktig selv når denne funksjonen er aktivert, må du angi blekkassett.

Bare farge

Bruker bare fargeblekkassetten.

Bare svart

Bruker bare den svarte blekkassetten.

Både svart og farge

Bruker blekkassettene som er satt inn i skriveren, som er farge og svart.

Viktig

Canon anbefaler at du bruker blekkassetten som er satt inn i skriveren, og at du ikke fjerner den før det er tomt for blekk.

Når følgende innstillinger er angitt, er Bare svart deaktivert, fordi fargeblekkassetten brukes til å skrive ut.

- Noe annet enn Vanlig papir eller Konvolutt er valgt for Medietype i kategoriene Hurtigformat* eller Hoved

- Kant til kant er valgt i kategorien Utskriftsformat

På modeller som støtter Automatisk registrering, er utskrift når fargekassettene er fjernet mulig når Automatisk registrering eller Bare svart er valgt.

Funksjoner som er merket med *, er ikke tilgjengelige på enkelte modeller.


Juster hoder manuelt

Vanligvis er funksjonen Justering av skrivehodet i kategorien Vedlikehold satt til automatisk justering av skrivehodet, men du kan endre den til manuell justering av skrivehodet.
Hvis du ikke er fornøyd med resultatet etter automatisk justering av skrivehodet, kan du følge den manuelle prosedyren for å utføre manuell justering av skrivehodet.

Merk av for dette alternativet for å utføre manuell justering av skrivehodet.
Fjern avmerkingen for dette alternativet for å utføre automatisk justering av skrivehodet.


Oppdager en skrivbar disk i diskskuffen

Gjenkjenner om en utskrivbar disk har blitt matet inn i diskskuffen når disketiketten skrives ut, og viser en melding dersom en disk ikke er matet inn.

Merk av for dette alternativet for å starte utskriften straks en utskrivbar disk er matet inn.
Fjern markeringen for dette alternativet for å starte utskriften uten at en utskrivbar disk er gjenkjent.

Viktig

Hvis du ikke merker av for dette alternativet, kan det hende skriveren skriver ut til diskskuffen selv om en utskrivbar disk ikke er lagt i den. Derfor bør du vanligvis merke av for dette alternativet.

Hvis du legger i en utskrivbar disk som allerede er skrevet ut til diskskuffen, kan skriveren gjenkjenne at ingen utskrivbar disk er lagt i skuffen. Hvis dette er tilfelle, fjern avmerkningen for dette alternativet.


Forhindre papirslitasje

Skriveren kan øke mellomrommet mellom skrivehodet og papiret under utskrift med høy oppløsning for å forhindre papirslitasje.

Merk av for dette alternativet for å aktivere denne funksjonen.
Fjern avmerkingen for dette alternativet hvis du ikke vil aktivere denne funksjonen.


Gjenkjenn papirbredde

Gjør det mulig for skriveren å gjenkjenne bredden på papiret som er matet inn i skriveren under utskriften.
Dersom skriveren gjenkjenner en papirbredde som er mindre enn papirbredden som ble satt for Sidestørrelse i kategorien Utskriftsformat, viser skriveren en melding og stanser utskriften.

Se avmerkingsboksen for å finne papirbredden.
For at skriveren skal skrive ut uten å gjenkjenne papirbredden, fjern avmerkingen for dette alternativet.


Utfør vedlikehold av blekkvalitet automatisk

På modeller som støtter denne funksjonen, blandes blekket med jevne mellomrom for å holde blekktettheten jevn.

Hvis du vil ha utført vedlikehold av blekkvalitet automatisk, merker du av for dette alternativet.
Hvis du ikke vil ha utført et automatisk vedlikehold av blekkvaliteten, fjerner du avmerkingen av dette alternativet.

Viktig

Du bør vanligvis merke av for dette alternativet når du bruker skriveren.

Hvis du deaktiverer denne funksjonen, bør du regelmessig utføre funksjonen Vedlik. av Blekkvalitet i kategorien Vedlikehold.


Forhindre papirstopp

Merk av for dette alternativet bare hvis det ofte oppstår stopp av vanlig A3-papir i nærheten av papiråpningen.

Viktig

Når denne funksjonen brukes, tar det lengre tid å skrive ut vanlig A3-papir.
Utskriftskvaliteten kan også bli dårligere.


Forhindre dobbeltmating av papir

Merk bare av i denne boksen hvis skriveren mater flere ark med vanlig papir om gangen.

Viktig

Bruk av denne funksjonen reduserer utskriftshastigheten.


Ventetid for blekktørking

Skriveren kan vente før den skriver ut neste side. Hvis du flytter glidebryteren mot høyre, økes ventetiden, og hvis du flytter den mot venstre, reduseres ventetiden.

Hvis papiret får flekker fordi neste side sendes ut før blekket på den forrige siden har tørket, kan du øke ventetiden for blekktørking.
Hvis du reduserer ventetiden for blekktørking, økes utskriftshastigheten.


Enheter

Velg enten mm (millimeter) eller tommer som enhet for angivelse av en brukerdefinert papirstørrelse.


Dialogboksen Egendefinert papirstørrelse

Ved hjelp av denne dialogboksen kan du angi størrelsen (bredde og høyde) på det egendefinerte papiret.

Enheter

Velg enten mm (millimeter) eller tommer som enhet for angivelse av en brukerdefinert papirstørrelse.

Papirstørrelse

Angir størrelsen (Bredde og Høyde) for egendefinert papir. Målene vises i henhold til enhetene angitt i Enheter.


Papirstørrelse

Angir størrelsen (Bredde og Høyde) for egendefinert papir. Målene vises i henhold til enhetene angitt i Enheter.


Innstillingen Stille innstillinger (Stillemodus)

Ikke bruk stillemodus

Velg dette alternativet når du vil bruke skriveren med normal driftstøy.

Bruk alltid stillemodus

Velg dette alternativet når du vil redusere driftstøyen til skriveren.

Bruk stillemodus i angitte timer (Bruk stillemodus i angitt tid)

Velg dette alternativet når du vil redusere driftstøyen til skriveren i en bestemt periode.
Angi Starttid og Sluttid for når stillemodusfunksjonen skal være aktivert. Hvis begge er angitt til samme tid, aktiveres ikke stillemodusen.

Tips

Virkningen av stillemodus kan bli mindre avhengig av papirkilden og innstillingene på utskriftskvaliteten.

For enkelte modeller aktiveres stillefunksjonen bare under utskrift. Hvis du vil ha mer informasjon, kan du se i skriverhåndboken.

Hvis du angir et tidspunkt for Bruk stillemodus i angitte timer på visse modeller, tas ikke stillemodus i bruk for operasjoner (kopiering, direkteutskrift osv.) som utføres direkte fra skriveren. Du finner mer informasjon i skriverhåndboken.


Dialogboksen Stille innstillinger (Stillemodus)

I dialogboksen Stille innstillinger (Stillemodus) kan du angi en innstilling som reduserer skriverens støynivå.
Kan velges når du vil redusere driftsstøyen fra skriveren om natten, osv.
Bruk av denne funksjonen kan redusere utskriftshastigheten.

Ikke bruk stillemodus

Velg dette alternativet når du vil bruke skriveren med normal driftstøy.

Bruk alltid stillemodus

Velg dette alternativet når du vil redusere driftstøyen til skriveren.

Bruk stillemodus i angitte timer (Bruk stillemodus i angitt tid)

Velg dette alternativet når du vil redusere driftstøyen til skriveren i en bestemt periode.
Angi Starttid og Sluttid for når stillemodusfunksjonen skal være aktivert. Hvis begge er angitt til samme tid, aktiveres ikke stillemodusen.

Tips

Virkningen av stillemodus kan bli mindre avhengig av papirkilden og innstillingene på utskriftskvaliteten.

For enkelte modeller aktiveres stillefunksjonen bare under utskrift. Hvis du vil ha mer informasjon, kan du se i skriverhåndboken.

Hvis du angir et tidspunkt for Bruk stillemodus i angitte timer på visse modeller, tas ikke stillemodus i bruk for operasjoner (kopiering, direkteutskrift osv.) som utføres direkte fra skriveren. Du finner mer informasjon i skriverhåndboken.


Hjelp for Canon IJ XPS-forhåndsvisning

Hva er Canon IJ XPS-forhåndsvisning?

Menyliste

Fil-menyen

Rediger-menyen

Vis-menyen

Zoom-menyen

Alternativ-menyen

Hjelp-menyen

Knappebeskrivelse

Knappen Skriv ut

Knappen Slå sammen dokumenter

Knappen Slett dokument

Knappen Tilbakestill dokumenter

Knappen Vis miniatyrbilder

Knappen Flytt dokument

Knappen Angre

Knappen Slett side

Skjermbildet Dokumentliste

Skjermbildet Skriverinnstillingerområde


Knappen OK

Godkjenner alle innstillingene du har angitt, og lukker dialogboksen.


Knappen OK

Avslutter prosessen og lukker dialogboksen.


Knappen OK

Bruker innstillingene du har angitt på skriveren.


Knappen Utfør

Starter rengjøring av skriverhode.


Knappen Utfør

Starter dyprensing av skrivehodet.


Knappen Juster skrivehode

Justerer skrivehodet.
Justering av skrivehodene korrigerer installeringsposisjonen til skrivehodet og reduserer forekomsten av avvikende farger og streker.

Juster skrivehodet umiddelbart etter at du har satt det inn.


Knappen Avbryt

Avbryter alle innstillingene du har angitt, og lukker dialogboksen.


Knappen Avbryt

Avbryter rengjøringen av skrivehodet og går tilbake til kategorien Vedlikehold.


Knappen Avbryt

Avbryter dyprensingen og går tilbake til kategorien Vedlikehold.


Knappen Avbryt

Avbryter justering av skrivehodet, og går tilbake til kategorien Vedlikehold.


Knappen Hjelp

Viser en forklaring på funksjonene i gjeldende skjermbilde.


Knappen Stempel...

Åpner dialogboksen Stempel.

Du kan skrive ut et stempel på originaldataene. I tillegg til forhåndsregistrerte stempler kan du registrere og bruke ditt eget stempel.


Skriv ut halvgjennomsiktig stempel

Angir hvordan stempelet skal skrives ut over dokumentet.
Merk av for Stempel for å aktivere funksjonen.

Merk av for dette alternativet for å skrive ut et halvgjennomsiktig stempel over dokumentsiden.
Fjern avmerkingen hvis du vil skrive ut stempelet over dokumentdataene. Utskriftsdataene kan bli skjult bak stempelet.


Dialogboksen Stempel

Ved hjelp av dialogboksen Stempel kan du skrive ut et stempel over dokumentsidene. I tillegg til forhåndsregistrerte stempler kan du registrere og bruke ditt eget stempel.

Stempel

Stempelutskrift er en funksjon som skriver ut et stempel oppå teksten på et dokument.

Merk av for dette alternativet for å skrive ut et stempel, og velg en tittel på listen.
Klikk på Definer stempel... for å åpne dialogboksen Stempelinnstillinger. Deretter kan du konfigurere stempeldetaljene.

Fjern avmerkingen hvis du ikke vil skrive ut et stempel.

Skriv ut halvgjennomsiktig stempel

Angir hvordan stempelet skal skrives ut over dokumentet.
Merk av for Stempel for å aktivere funksjonen.

Merk av for dette alternativet for å skrive ut et halvgjennomsiktig stempel over dokumentsiden.
Fjern avmerkingen hvis du vil skrive ut stempelet over dokumentdataene. Utskriftsdataene kan bli skjult bak stempelet.

Stempel bare første side

Velger om stempelet skal skrives ut bare på den første siden, eller på alle sider når dokumentet har to eller flere sider.
Merk av for Stempel for å aktivere funksjonen.

Merk av for dette alternativet for å skrive ut et stempel bare på den første siden.
Fjern avmerkingen for å skrive ut et stempel på alle sidene.


Hjelp for Canon IJ-forhåndsvisning

Hva er Canon IJ-forhåndsvisning?

Menyliste

Fil-menyen

Side-menyen

Zoom-menyen

Alternativ-menyen

Hjelp-menyen

Knappebeskrivelse

Knappen Start utskrift

Knappen Avbryt utskrift

Skjermbildet Informasjon om utskrift av side


Skjermbildet Skriverinnstillingerområde

Her kan du kontrollere og endre utskriftsinnstillingene for dokumentene som er valgt i dokumentlisten.
Skriverinnstillingerområde vises til høyre for forhåndsvisningsvinduet.

Denne hjelpen er felles for alle modeller. Funksjoner som er merket med <Bare kompatible modeller> eller *, er ikke tilgjengelige på enkelte modeller.

Kategorien Sideinformasjon

Utskriftsinnstillingene vises for hver side.
Du kan endre innstillingene for medietype og papirkilde.

Skriverpapirstørrelse

Viser papirstørrelsen til dokumentet som skal skrives ut.

Medietype

Med dette alternativet kan du velge medietypen for dokumentet som skal skrives ut.

Papirkilde

Med dette alternativet kan du velge papirkilden for dokumentet som skal skrives ut.

Sideoppsett

Viser sideoppsettet til dokumentet som skal skrives ut.

Viktig

Når du velger Hefte for Sideoppsett, Dupleksutskrift eller Dupleksutskrift (Manuell)*, angis skriverinnstillingsområdet automatisk. I dette tilfellet nedtones Dupleksutskrift eller Dupleksutskrift (Manuell)*, og kan ikke velges.

Kategorien Oppsett

Du kan angi innstillinger for sideoppsettutskrift.
Klikk på Bruk for å ta i bruk de angitte innstillingene.
Når det gjelder utskriftsdokumenter der utskriftsinnstillingene for sideoppsett ikke kan endres, vil enkeltelementene være nedtonede og ikke kunne velges.

Kategorien Manuell fargejustering

Med denne kategorien kan du justere fargebalansen ved å endre innstillingene til alternativene for Cyan, Magenta, Gul, Lysstyrke, Intensitet, og Kontrast.

Cyan / Magenta / Gul

Justerer styrken på Cyan, Magenta, og Gul.
Hvis du flytter glidebryteren mot høyre, gjøres en farge sterkere, og hvis du flytter den mot venstre, gjøres en farge svakere.
Du kan også angi en verdi som er koblet til glidebryteren, direkte. Angi en verdi fra -50 til 50.

Denne justeringen endrer den relative mengden med blekk som hver farge bruker, noe som endrer hele fargebalansen i dokumentet. Bruk programmet hvis du vil endre hele fargebalansen i betydelig grad. Bruk skriverdriveren bare hvis du vil justere fargebalansen litt.

Tone <Bare kompatible modeller>

Setter fargejusteringen for monokrom utskrift.
Hvis du flytter glidebryteren mot høyre, får du varmere toner (Varm), mens tonene blir kjøligere (Kald) hvis du flytter glidebryteren mot venstre.
Du kan også angi en verdi som er koblet til glidebryteren, direkte. Angi en verdi fra -50 til 50.

Viktig

Denne funksjonen er ikke tilgjengelig for visse Medietype-innstillinger.

Lysstyrke

Velger lysstyrken for utskriften.
Farger mellom hvit og svart endres, men de vil ikke endres til helt hvit og svart.

Intensitet

Justerer den helhetlige intensiteten for utskriften.
Hvis du flytter glidebryteren mot høyre, økes intensiteten, og hvis du flytter glidebryteren mot venstre, reduseres intensiteten.
Du kan også angi en verdi som er koblet til glidebryteren, direkte. Angi en verdi fra -50 til 50.

Kontrast

Justerer kontrasten mellom lyst og mørkt i bildet som skal skrives ut.
Hvis du flytter glidebryteren mot høyre, økes kontrasten, og hvis du flytter glidebryteren mot venstre, reduseres kontrasten.
Du kan også angi en verdi som er koblet til glidebryteren, direkte. Angi en verdi fra -50 til 50.

Standarder

Gjenoppretter alle innstillingene du har endret, til standardverdiene.
Hvis du klikker på denne knappen, gjenopprettes alle innstillingene på denne kategorien til standardverdiene (fabrikkinnstillingene).

Viktig

Når det er merket av for Gråtoneutskrift, er Cyan, Magenta og Gul nedtonet og utilgjengelig.

Gråtoneutskrift

Med dette alternativet kan du endre innstillingene for monokrom utskrift.

Dupleksutskrift <Bare kompatible modeller>

Velger om dokumentet skal skrives ut på begge sidene eller bare på den ene siden av arket.
Når det gjelder utskriftsdokumenter der utskriftsinnstillingene for dupleksutskrift ikke kan endres, vil enkeltelementene være nedtonede og ikke kunne velges.

Dupleksutskrift (Manuell) <Bare kompatible modeller>

Velg om dokumentet skal skrives ut på begge sider av arket manuelt eller på den ene siden av arket.
Når det gjelder utskriftsdokumenter der utskriftsinnstillingene for dupleksutskrift ikke kan endres, vil enkeltelementene være nedtonede og ikke kunne velges.

Kopier

Angir antall kopier du vil skrive ut. Du kan angi en verdi fra 1 til 999.
Hvis antall kopier ikke kan endres for utskriftsdokumentet, vil dette elementet være nedtonet og ikke kunne velges.

Knappen Skriv ut

Skriver ut dokumentene som er valgt i dokumentlisten.
De utskrevne dokumentene slettes fra listen, og når alle dokumentene er skrevet ut, lukkes Canon IJ XPS-forhåndsvisningen.

Knappen Avslutt

Avslutter Canon IJ XPS-forhåndsvisning.
De gjenværende dokumentene i dokumentlisten slettes fra listen.


Knappen Slå sammen dokumenter

Slår sammen dokumentene som er valgt i dokumentlisten, til ett dokument.
Hvis bare ett dokument er valgt, vil denne kommandoen være nedtonet og ikke kunne velges.


Dialogboksen Egendefinerte innstillinger

Om nødvendig kan du veksle mellom forskjellige modi for skriveroperasjonen.

Hvilke funksjoner som er tilgjengelige, er avhengig av modellen.

Forhindre papirslitasje

Skriveren kan øke mellomrommet mellom skrivehodet og papiret under utskrift med høy oppløsning for å forhindre papirslitasje.

Merk av for dette alternativet for å aktivere denne funksjonen.
Fjern avmerkingen for dette alternativet hvis du ikke vil aktivere denne funksjonen.

Juster hoder manuelt

Vanligvis er funksjonen Justering av skrivehodet i kategorien Vedlikehold satt til automatisk justering av skrivehodet, men du kan endre den til manuell justering av skrivehodet.
Hvis du ikke er fornøyd med resultatet etter automatisk justering av skrivehodet, kan du følge den manuelle prosedyren for å utføre manuell justering av skrivehodet.

Merk av for dette alternativet for å utføre manuell justering av skrivehodet.
Fjern avmerkingen for dette alternativet for å utføre automatisk justering av skrivehodet.

Utfør vedlikehold av blekkvalitet automatisk

På modeller som støtter denne funksjonen, blandes blekket med jevne mellomrom for å holde blekktettheten jevn.

Hvis du vil ha utført vedlikehold av blekkvalitet automatisk, merker du av for dette alternativet.
Hvis du ikke vil ha utført et automatisk vedlikehold av blekkvaliteten, fjerner du avmerkingen av dette alternativet.

Viktig

Du bør vanligvis merke av for dette alternativet når du bruker skriveren.

Hvis du deaktiverer denne funksjonen, bør du regelmessig utføre funksjonen Vedlik. av Blekkvalitet i kategorien Vedlikehold.

Gjenkjenn papirbredde

Gjør det mulig for skriveren å gjenkjenne bredden på papiret som er matet inn i skriveren under utskriften.
Dersom skriveren gjenkjenner en papirbredde som er mindre enn papirbredden som ble satt for Sidestørrelse i kategorien Utskriftsformat, viser skriveren en melding og stanser utskriften.

Se avmerkingsboksen for å finne papirbredden.
For at skriveren skal skrive ut uten å gjenkjenne papirbredden, fjern avmerkingen for dette alternativet.

Forhindre papirstopp

Merk av for dette alternativet bare hvis det ofte oppstår stopp av vanlig A3-papir i nærheten av papiråpningen.

Viktig

Når denne funksjonen brukes, tar det lengre tid å skrive ut vanlig A3-papir.
Utskriftskvaliteten kan også bli dårligere.

Forhindre dobbeltmating av papir

Merk bare av i denne boksen hvis skriveren mater flere ark med vanlig papir om gangen.

Viktig

Bruk av denne funksjonen reduserer utskriftshastigheten.

Ventetid for blekktørking

Skriveren kan vente før den skriver ut neste side. Hvis du flytter glidebryteren mot høyre, økes ventetiden, og hvis du flytter den mot venstre, reduseres ventetiden.

Hvis papiret får flekker fordi neste side sendes ut før blekket på den forrige siden har tørket, kan du øke ventetiden for blekktørking.
Hvis du reduserer ventetiden for blekktørking, økes utskriftshastigheten.


Hva er Canon IJ-forhåndsvisning?

Denne hjelpen er felles for alle modeller. Funksjoner som er merket med * er ikke tilgjengelige på enkelte modeller.

Canon IJ-forhåndsvisning er et program som viser utskriftsresultatet før dokumentet skrives ut.

Forhåndsvisningen gjengir informasjonen som er angitt med skriverdriveren, og lar deg kontrollere dokumentets oppsett, utskriftsrekkefølge og sideantall. Du kan også endre innstillinger for medietype og papirkilde.

Når du vil vise en forhåndsvisning før du skriver ut, åpner du oppsettskjermbildet for skriverdriveren, klikker på kategorien Hurtigformat* eller Hoved og merker av for Forhåndsvisning før utskrift.
Fjern merkingen hvis du ikke vil vise en forhåndsvisning før du skriver ut.


Hva er Canon IJ XPS-forhåndsvisning?

Denne hjelpen er felles for alle modeller. Funksjoner som er merket med * er ikke tilgjengelige på enkelte modeller.

Canon IJ XPS-forhåndsvisning er et program som viser utskriftsresultatet før dokumentet skrives ut.

Forhåndsvisningen gjengir informasjonen som er angitt med skriverdriveren og lar deg kontrollere dokumentets oppsett, utskriftsrekkefølge og sideantall. Med forhåndsvisningen kan du også redigere utskriftsdokumentet, redigere utskriftssidene, endre utskriftsinnstillingene og utføre andre funksjoner.

Når du vil vise en forhåndsvisning før du skriver ut, åpner du oppsettskjermbildet for skriverdriveren, klikker på kategorien Hurtigformat* eller Hoved og merker av for Forhåndsvisning før utskrift.
Fjern merkingen hvis du ikke vil vise en forhåndsvisning før du skriver ut.


Knappen Slett dokument

Sletter det valgte dokumentet fra dokumentlisten.
Hvis dokumentlisten bare inneholder ett dokument, vil dokumentet være nedtonet og ikke kunne velges.


Knappen Slett side

Sletter siden som for øyeblikket er valgt.
Siden sideoppsettutskrift er angitt, slettes sidene som er omsluttet av en rød ramme.


Vis-menyen

Velger dokumentene og sidene som skal vises.

Dokumenter

Bruk følgende kommando til å velge dokumentet som skal vises.

Første dokument

Viser det første dokumentet i dokumentlisten.
Hvis dokumentet som for øyeblikket er valgt, er det første dokumentet, er denne kommandoen nedtonet og kan ikke velges.

Forrige dokument

Viser dokumentet foran dokumentet som for øyeblikket vises.
Hvis dokumentet som for øyeblikket er valgt, er det første dokumentet, er denne kommandoen nedtonet og kan ikke velges.

Neste dokument

Viser dokumentet etter dokumentet som for øyeblikket vises.
Hvis dokumentet som for øyeblikket er valgt, er det siste dokumentet, er denne kommandoen nedtonet og kan ikke velges.

Siste dokument

Viser det siste dokumentet i dokumentlisten.
Hvis dokumentet som for øyeblikket er valgt, er det siste dokumentet, er denne kommandoen nedtonet og kan ikke velges.

Sider

Bruk følgende kommando til å velge siden som skal vises.

Første side

Viser den første siden i dokumentet.
Hvis siden som vises for øyeblikket, er den første siden, er denne kommandoen nedtonet og kan ikke velges.

Forrige side

Viser siden foran siden som vises i øyeblikket.
Hvis siden som vises for øyeblikket, er den første siden, er denne kommandoen nedtonet og kan ikke velges.

Neste side

Viser siden etter siden som vises i øyeblikket.
Hvis siden som vises for øyeblikket, er den siste siden, er denne kommandoen nedtonet og kan ikke velges.

Siste side

Viser den siste siden i dokumentet.
Hvis siden som vises for øyeblikket, er den siste siden, er denne kommandoen nedtonet og kan ikke velges.

Sidevalg...

Viser dialogboksen Sidevalg.
Med denne kommandoen kan du angi sidetallet til siden som skal vises.

Tips

Hvis innstillingen for Sideoppsett i skriverdriveren er satt til Overlapping/plakat eller Hefte, er sideantallet antallet ark som skal brukes til utskriften, ikke antallet sider i originaldokumentet som ble opprettet i programmet.


Rediger-menyen

Velger metoden for redigering av flere dokumenter eller sider.

Denne hjelpen er felles for alle modeller. Funksjoner som er merket med * er ikke tilgjengelige på enkelte modeller.

Angre

Opphever den tidligere endringen.
Hvis endringen ikke kan oppheves, er denne funksjonen nedtonet og kan ikke velges.
Denne kommandoen har samme funksjon som knappen Angre på verktøylinjen.

Dokumenter

Velger metoden for redigering av utskriftsdokumenter.

Slå sammen dokumenter

Slår sammen dokumentene som er valgt i dokumentlisten, til ett dokument.
Hvis bare ett dokument er valgt, vil denne kommandoen være nedtonet og ikke kunne velges.
Denne kommandoen har samme funksjon som knappen Slå sammen dokumenter på verktøylinjen.

Tilbakestill dokumenter

Tilbakestiller dokumentet som er valgt i dokumentlisten, til statusen før det ble lagt til i Canon IJ XPS-forhåndsvisningen.
De sammenslåtte dokumentene skilles fra hverandre, og originaldokumentene gjenopprettes.
Denne kommandoen har samme funksjon som knappen Tilbakestill dokumenter på verktøylinjen.

Flytt dokument

Bruk følgende kommando til å endre rekkefølgen på dokumentene som er valgt i dokumentlisten.

Flytt til første

Flytter det valgte utskriftsdokumentet til begynnelsen av dokumentlisten.
Hvis dokumentet som for øyeblikket er valgt, er det første dokumentet, er denne kommandoen nedtonet og kan ikke velges.

Flytt én opp

Flytter det valgte utskriftsdokumentet én plass opp fra nåværende plassering.
Hvis dokumentet som for øyeblikket er valgt, er det første dokumentet, er denne kommandoen nedtonet og kan ikke velges.

Flytt én ned

Flytter det valgte utskriftsdokumentet én plass ned fra nåværende plassering.
Hvis dokumentet som for øyeblikket er valgt, er det siste dokumentet, er denne kommandoen nedtonet og kan ikke velges.

Flytt til siste

Flytter det valgte utskriftsdokumentet til slutten av dokumentlisten.
Hvis dokumentet som for øyeblikket er valgt, er det siste dokumentet, er denne kommandoen nedtonet og kan ikke velges.

Slett dokument

Sletter det valgte dokumentet fra dokumentlisten.
Hvis dokumentlisten bare inneholder ett dokument, vil dokumentet være nedtonet og ikke kunne velges.
Denne kommandoen har samme funksjon som knappen Slett dokument på verktøylinjen.

Gråtoneutskrift

Med dette alternativet kan du endre innstillingene for monokrom utskrift.
Denne kommandoen har samme funksjon som boksen Gråtoneutskrift i skriverinnstillingerområdet.

Sideoppsettutskrift...

Åpner dialogboksen Sideoppsettutskrift.
I denne dialogboksen kan du angi Sideoppsettutskrift, Sider, Siderekkefølge og Sidekant.

Dupleksutskrift...

Åpner dialogboksen Dupleksutskrift.
I denne dialogboksen kan du angi Dupleksutskrift*, Automatisk*, Dupleksutskrift (Manuell)*, Stifteside og Marg.

Kopier...

Åpner dialogboksen Kopier.
I denne dialogboksen kan du angi Kopier, Sorter og Skriv ut fra siste side.

Sider

Velger metoden for redigering av utskriftssider.

Slett side

Sletter siden som for øyeblikket er valgt.
Siden sideoppsettutskrift er angitt, slettes sidene som er omsluttet av en rød ramme.
Denne kommandoen har samme funksjon som knappen Slett side på verktøylinjen.

Gjenopprett side

Gjenoppretter sider som ble slettet med Slett side-funksjonen.
Hvis du vil gjenopprette sider, må du merke av i avmerkingsboksen Vis slettede sider på menyen Alternativ, og vise de slettede sidene som miniatyrbilder.

Flytt side

Bruk følgende kommando til å endre rekkefølgen på sidene som for øyeblikket er valgt.

Flytt til første

Flytter siden som for øyeblikket er valgt, til begynnelsen av dokumentet.
Hvis siden som for øyeblikket er valgt, er den første siden, er denne kommandoen nedtonet og kan ikke velges.

Flytt én fremover

Flytter siden som for øyeblikket er valgt, én plassering fremover fra nåværende plassering.
Hvis siden som for øyeblikket er valgt, er den første siden, er denne kommandoen nedtonet og kan ikke velges.

Flytt én bakover

Flytter siden som for øyeblikket er valgt, én plassering bakover fra nåværende plassering.
Hvis siden som for øyeblikket er valgt, er den siste siden, er denne kommandoen nedtonet og kan ikke velges.

Flytt til siste

Flytter siden som for øyeblikket er valgt, til slutten av dokumentet.
Hvis siden som for øyeblikket er valgt, er den siste siden, er denne kommandoen nedtonet og kan ikke velges.


Fil-menyen

Velger skriveroperasjonen.

Start utskrift

Avslutter Canon IJ-forhåndsvisning, og begynner deretter å skrive ut dokumentet som vises i forhåndsvisningsbildet.
Denne kommandoen har samme funksjon som knappen Start utskrift på verktøylinjen.

Avbryt utskrift

Avslutter Canon IJ-forhåndsvisning og avbryter utskriften av dokumentet som vises i forhåndsvisningsbildet.
Denne kommandoen har samme funksjon som knappen Avbryt utskrift på verktøylinjen.

Avslutt

Avslutter Canon IJ-forhåndsvisning.


Fil-menyen

Velger innstillinger for skriveroperasjon og utskriftslogg:

Skriv ut

Skriver ut dokumentene som er valgt i dokumentlisten.
De utskrevne dokumentene slettes fra listen, og når alle dokumentene er skrevet ut, lukkes Canon IJ XPS-forhåndsvisningen.
Denne kommandoen har samme funksjon som knappen Skriv ut på verktøylinjen og knappen Skriv ut i skriverinnstillingerområdet.

Skriv ut alle dokumenter

Skriver ut alle dokumenter i dokumentlisten og lukker Canon IJ XPS-forhåndsvisningen.

Lagre utskriftslogg

Bestemmer om dokumentene som skrives ut fra Canon IJ XPS-forhåndsvisningen, skal lagres som oppføringer i utskriftsloggen eller ikke.

Grense for loggoppføringer

Bestemmer det maksimale antallet registreringer i utskriftsloggen.
Velg 10 oppføringer, 30 oppføringer eller 100 oppføringer.

Viktig

Hvis grensen for antall registreringer overskrides, vil utskriftsloggregistreringene begynne å slettes med den eldste først.

Vis utskriftslogg

Bestemmer om dokumenter som er lagret som oppføringer i utskriftsloggen, skal vises i dokumentlisten.

Avslutt

Avslutter Canon IJ XPS-forhåndsvisning. De gjenværende dokumentene i dokumentlisten blir slettet fra listen.
Denne kommandoen har samme funksjon som knappen Avslutt i skriverinnstillingerområdet.


Hjelp-menyen

Denne menyen har følgende kommandoer:

Hjelp

Viser innholdet i hjelpeemnene for Canon IJ-forhåndsvisning.

Om

Viser hvilken versjon av Canon IJ-forhåndsvisning som brukes, og informasjon om opphavsrett.


Hjelp-menyen

Viser neste informasjon.

Hjelp

Viser innholdet i hjelpeemnene for Canon IJ XPS-forhåndsvisning.

Om

Viser hvilken versjon av Canon IJ XPS-forhåndsvisning som brukes, og informasjon om opphavsrett.


Skjermbildet Dokumentliste

Viser listen over utskriftsdokumentene.
Dokumentet som er valgt i dokumentlisten, blir målet for forhåndsvisning og redigering.

Dokumentnavn

Viser navnet på utskriftsdokumentet.
Hvis du klikker på navnet på det valgte utskriftsdokumentet, ser du en tekstboks, og du kan gi dokumentet et hvilket som helst nytt navn.

Sider

Viser antall sider i utskriftsdokumentet.

Viktig

Det er ikke samsvar mellom antallet som vises i Sider og antallet utskriftssider.

Hvis du vil kontrollere antallet utskriftssider, må du titte på statuslinjen nederst i forhåndsvisningsvinduet.

Status

Viser statusen for utskriftsdokumentene.
Dokumenter som gjennomgår databehandling, vises som Behandling av data.
Et dokument som er lagret i utskriftsloggen, vises som Lagret.

Viktig

Dokumenter som viser Behandling av data, kan ikke skrives ut eller redigeres.
Vent til databehandlingen er ferdig.


Knappen Flytt dokument

Flytt dokument

Bruk følgende kommando til å endre rekkefølgen på dokumentene som er valgt i dokumentlisten.

Knappen Flytt til første

Flytter det valgte utskriftsdokumentet til begynnelsen av dokumentlisten.
Hvis dokumentet som for øyeblikket er valgt, er det første dokumentet, er denne kommandoen nedtonet og kan ikke velges.

Knappen Flytt én opp

Flytter det valgte utskriftsdokumentet én plass opp fra nåværende plassering.
Hvis dokumentet som for øyeblikket er valgt, er det første dokumentet, er denne kommandoen nedtonet og kan ikke velges.

Knappen Flytt én ned

Flytter det valgte utskriftsdokumentet én plass ned fra nåværende plassering.
Hvis dokumentet som for øyeblikket er valgt, er det siste dokumentet, er denne kommandoen nedtonet og kan ikke velges.

Knappen Flytt til siste

Flytter det valgte utskriftsdokumentet til slutten av dokumentlisten.
Hvis dokumentet som for øyeblikket er valgt, er det siste dokumentet, er denne kommandoen nedtonet og kan ikke velges.


Alternativ-menyen

Denne menyen har følgende kommando:

Vis informasjon om utskrift av side

Informasjonen om utskriftsoppsettet for hver side vises på venstre side av forhåndsvisningsskjermbildet (inkludert skriverpapirstørrelse, medietype og sideoppsett).
I dette skjermbildet kan du også endre innstillinger for medietype og papirkilde.


Alternativ-menyen

Veksler mellom vis/skjul-statusen for neste informasjon.

Vis miniatyrbilder

Reduserer alle sidene i dokumentet som er valgt i dokumentlisten, og viser dem nederst i forhåndsvisningsvinduet.
Denne kommandoen har samme funksjon som knappen Vis miniatyrbilder på verktøylinjen.

Vis dokumentliste

Viser utskriftsdokumentlisten øverst i forhåndsvisningsvinduet.

Vis skriverinnstillingerområde

Viser skriverinnstillingerområdet til høyre for forhåndsvisningsvinduet.

Vis slettede sider

Når miniatyrbildene vises, viser denne funksjonen sider som ble slettet med Slett side-funksjonen.
Hvis du vil sjekke slettede sider, må du først merke av i avmerkingsboksen Vis miniatyrbilder.

Utskriftsinnstillinger vist ved oppstart

Endrer innstillingene slik at fanen for skriverinnstillingerområde vises når Canon IJ XPS-forhåndsvisning startes.
Velg Sideinformasjon, Oppsett eller Manuell fargejustering.


Side-menyen

Denne menyen har følgende kommandoer for å velge siden som skal vises.
Alle disse kommandoene, med unntak av Velg side, kan også velges fra verktøylinjen.

Første side

Viser den første siden i dokumentet.
Hvis siden som vises for øyeblikket, er den første siden, er denne kommandoen nedtonet og kan ikke velges.

Forrige side

Viser siden foran siden som vises i øyeblikket.
Hvis siden som vises for øyeblikket, er den første siden, er denne kommandoen nedtonet og kan ikke velges.

Neste side

Viser siden etter siden som vises i øyeblikket.
Hvis siden som vises for øyeblikket, er den siste siden, er denne kommandoen nedtonet og kan ikke velges.

Siste side

Viser den siste siden i dokumentet.
Hvis siden som vises for øyeblikket, er den siste siden, er denne kommandoen nedtonet og kan ikke velges.

Sidevalg...

Viser dialogboksen Sidevalg.
Med denne kommandoen kan du angi sidetallet til siden som skal vises.

Tips

Hvis sidene er i utskriftskøen, blir siden som ble sendt til utskriftskøen sist, den siste siden.

Hvis innstillingen for Sideoppsett i skriverdriveren er stilt til Sideoppsett, Overlapping/plakat eller Hefte, er sideantallet antallet ark som skal brukes til utskriften, ikke antallet sider i originaldokumentet som ble opprettet i programmet.

Hvis manuell dupleksutskrift er angitt, skrives forsidene ut først, og baksidene vises etter forsidene.


Knappen Avbryt utskrift

Avslutter Canon IJ-forhåndsvisning og avbryter utskriften av dokumentet som vises i forhåndsvisningsbildet.
Du kan klikke på denne knappen mens du er i utskriftskø.


Skjermbildet Informasjon om utskrift av side

Viser informasjon om utskriftsoppsettet for hver side på venstre side av forhåndsvisningsskjermbildet.
I dette skjermbildet kan du også endre innstillinger for medietype og papirkilde.

Skriverpapirstørrelse

Viser papirstørrelsen til dokumentet som skal skrives ut.

Medietype

Viser medietypen til dokumentet som skal skrives ut.

Papirkilde

Viser papirkilden til dokumentet som skal skrives ut.

Sideoppsett

Viser sideoppsettet til dokumentet som skal skrives ut.

Viktig

Hvis medietypen og papirkilden er angitt fra programmet, blir disse innstillingene prioritert, og det kan hende at du ikke kan bruke de endrede innstillingene.


Knappen Skriv ut

Skriver ut dokumentene som er valgt i dokumentlisten.
De utskrevne dokumentene slettes fra listen, og når alle dokumentene er skrevet ut, lukkes Canon IJ XPS-forhåndsvisningen.


Knappen Start utskrift

Avslutter Canon IJ-forhåndsvisning, og begynner deretter å skrive ut dokumentet som vises i forhåndsvisningsbildet.
Du kan klikke på denne knappen mens du er i utskriftskø.


Knappen Tilbakestill dokumenter

Tilbakestiller dokumentet som er valgt i dokumentlisten, til statusen før det ble lagt til i Canon IJ XPS-forhåndsvisningen.
De sammenslåtte dokumentene skilles fra hverandre, og originaldokumentene gjenopprettes.


Knappen Vis miniatyrbilder

Reduserer alle sidene i dokumentet som er valgt i dokumentlisten, og viser dem nederst i forhåndsvisningsvinduet.
Hvis du vil skjule utskriftssidene, klikker du på Vis miniatyrbilder igjen.


Knappen Angre

Opphever den tidligere endringen.
Hvis endringen ikke kan oppheves, er denne funksjonen nedtonet og kan ikke velges.


Zoom-menyen

Velger forholdet mellom den faktiske størrelsen på papirutskriften og størrelsen på forhåndsvisningen.
Du kan også velge størrelsen fra rullegardinboksen på verktøylinjen.

Hele

Viser hele siden med data som én side.

50%

Forminsker dataene som vises, til 50% av den faktiske størrelsen som skal skrives ut.

100%

Viser dataene i den størrelsen de faktisk vil bli skrevet ut.

200%

Forstørrer dataene som vises, til 200% av den faktiske størrelsen som skal skrives ut.

400%

Forstørrer dataene som vises, til 400% av den faktiske størrelsen som skal skrives ut.